Index: /extensions/gally/gally-lapis-lazuli/language/uk_UA/theme.lang.php
===================================================================
--- /extensions/gally/gally-lapis-lazuli/language/uk_UA/theme.lang.php	(revision 13897)
+++ /extensions/gally/gally-lapis-lazuli/language/uk_UA/theme.lang.php	(revision 13897)
@@ -0,0 +1,29 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['gally_expand_menu'] = 'Розгорнути меню';
+$lang['gally_expand_menu_desc'] = 'Ця опція дозволяє вам розробити повне меню категорій/підкатегорій';
+$lang['gally_expand_menu_no'] = 'Не розгортати меню';
+$lang['gally_expand_menu_yes'] = 'Розширте меню';
+$lang['gally_menu_1'] = 'Меню';
+$lang['gally_menu_1_desc'] = 'Ця сторінка дає змогу визначити властивості меню галереї';
+?>
Index: /extensions/gally/gally-pink-wedding/language/uk_UA/theme.lang.php
===================================================================
--- /extensions/gally/gally-pink-wedding/language/uk_UA/theme.lang.php	(revision 13897)
+++ /extensions/gally/gally-pink-wedding/language/uk_UA/theme.lang.php	(revision 13897)
@@ -0,0 +1,29 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['gally_expand_menu'] = 'Розгорнути меню';
+$lang['gally_expand_menu_desc'] = 'Ця опція дозволяє вам розробити повне меню категорій/підкатегорій';
+$lang['gally_expand_menu_no'] = 'Не розгортати меню';
+$lang['gally_expand_menu_yes'] = 'Розширте меню';
+$lang['gally_menu_1'] = 'Меню';
+$lang['gally_menu_1_desc'] = 'Ця сторінка дає змогу визначити властивості меню галереї';
+?>