Index: /trunk/language/cs_CZ/admin.lang.php
===================================================================
--- /trunk/language/cs_CZ/admin.lang.php	(revision 13897)
+++ /trunk/language/cs_CZ/admin.lang.php	(revision 13898)
@@ -301,10 +301,5 @@
 $lang['registration date'] = 'datum registrace';
 $lang['clean'] = 'Vyčistit';
-$lang['remove remote listing.xml file'] = 'Vymazat vzdálený soubor listing.xml';
-$lang['generate listing'] = 'Generovat seznam';
-$lang['generate file listing.xml on remote site'] = 'Generovat soubor listing.xml vzdálené stránky';
 $lang['Create this site'] = 'Vytvořit tuto stránku';
-$lang['A local listing.xml file has been found for'] = 'Místní soubor listing.xml byl nalezen pro ';
-$lang['read local listing.xml and update'] = 'číst místní soubor listing.xml a aktualizovat';
 $lang['test'] = 'Test';
 $lang['test this remote site'] = 'Otestovat vzdálenou stránku';
@@ -321,5 +316,4 @@
 $lang['deleted'] = 'Vymazáno';
 $lang['an error happened'] = 'Došlo k chybě';
-$lang['file create_listing_file.php on remote site was not found'] = 'Soubor create_listing_file.php na vzdálené stránce nebyl nalezen';
 $lang['Local'] = 'Místní';
 $lang['Remote'] = 'Vzdálený';
@@ -359,8 +353,4 @@
 $lang['Choose an option'] = 'Zvolit nastavení';
 $lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'zobrazit maximum informací (přidaná alba a elementy, odstraněná alba a elementy)';
-$lang['Piwigo version differs on the remote site'] = 'Verze Piwigo na vzdálené stránce není stejná jako místní';
-$lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'Verze souboru create_listing_file.php na vzdálené stránce musí být stejná jako verze místního souboru';
-$lang['listing.xml file was not found'] = 'Soubor listing.xml nebyl nalezen';
-$lang['listing.xml file was not found on the remote site. This file is generated by choosing the "generate listing" command in the Site manager'] = 'Soubor listing.xml nebyl nalezen na vzdálené stránce. Tento soubor je generován příkazem Generovat seznam v nastavení Správce stránky';
 $lang['Error list'] = 'Seznam chyb';
 $lang['Errors caption'] = 'Chyby - legenda';
@@ -368,6 +358,4 @@
 $lang['File/directory read error'] = 'Chyba při čtení souboru/adresáře';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Soubor nebo adresář není přístupný nebo neexistuje';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'typ souboru vyžaduje náhled. Náhled musí být umístěn v podadresáři "thumbnail" v adresáři s kategorií. Název souboru náhledu musí začínat nastavenou předponou a přípona musí korespondovat s následujícím seznamem :';
-$lang['missing thumbnail'] = 'žádný náhled';
 $lang['albums deleted in the database'] = 'alba odstraněna v databázi';
 $lang['photos deleted from the database'] = 'položek odstraněno z databáze';
@@ -747,10 +735,6 @@
 $lang['Restore default configuration. You will lose your plugin settings!'] = 'Obnovit výchozí konfiguraci. Přijdete o nastavení v pluginech!';
 $lang['Show menubar'] = 'Zobrazit menu';
-$lang['Regenerate Thumbnails'] = 'Regenerovat Náhledy';
-$lang['Regenerate Websize Photos'] = 'Regenerovat webové rozlišení fotek';
 $lang['Thumbnails generation in progress...'] = 'Generování náhledů v přípravě...';
 $lang['Photos generation in progress...'] = 'Generování fotek v přípravě...';
-$lang['%s thumbnails have been regenerated'] = '%s náhledů bylo regenerováno';
-$lang['%s thumbnails can not be regenerated'] = '%s náhledů nemohlo být regenerováno';
 $lang['%s photos have been regenerated'] = '%s fotek bylo regenerováno';
 $lang['%s photos can not be regenerated'] = '%s fotek nemohlo být regenerováno';
@@ -857,5 +841,46 @@
 $lang['cancel manual order'] = 'zruš ruční uspořádání';
 $lang['Cancel'] = 'Zruš';
-$lang['List'] = 'Přehled'; 
+$lang['List'] = 'Přehled';
+$lang['Web Form'] = 'Webový Formulář';
+$lang['Applications'] = 'Aplikace';
+$lang['Available versions for'] = 'Dostupné verze pro';
+$lang['Available on'] = 'K dispozici na';
+$lang['Piwigo for iOS (iPhone, iPad, iPod Touch)'] = 'Piwigo pro iOS (iPhone, iPad, iPod Touch)';
+$lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = '<em>Piwigo pro iOS</em> aplikace vám dává možnost se připojit do galerie Piwigo z vašeho iPhone, iPad nebo iPod Touch, vytvořit nějaké alba a nahrávat více fotografií najednou.';
+$lang['Piwigo for Android'] = 'Piwigo for Android';
+$lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = '<em>Piwigo pro Android</em> aplikace vám dává možnost se připojit do galerie Piwigo z vašeho Android telefonu nebo tabletu, vytvořit nějaké alba a nahrávat více fotografií najednou.';
+$lang['Piwigo Publish plugin for Lightroom'] = 'Piwigo Publikační plugin pro Lightroom';
+$lang['Adobe Photoshop Lightroom is a photography software designed to manage large quantities of digital images and doing post production work.'] = 'Adobe Photoshop Lightroom je fotografický software určený ke správě velkého množství digitálních fotografií a postprodukčních prací.';
+$lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'Piwigo publikační Plug-in umožňuje export a synchronizaci fotek z Lightroom přímo do vaší Piwigo fotogalerie.';
+$lang['Piwigo publish plugin for Shotwell'] = 'Piwigo publikační plugin pro Shotwell';
+$lang['Shotwell is an open source digital photo organizer that runs on Linux. It is the default photo manager in Ubuntu and Fedora.'] = 'Shotwell je open source digitalní foto organizér pro Linux. Je to základní foto manažer v  distribucích Ubuntu a Fedora.';
+$lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'Na linuxu, jednoduše nainstalujte Shotwell s pomocí vašeho správce balíčků a potom aktivujte Piwigo publikační volbu.';
+$lang['Piwigo publish plugin for digiKam'] = 'Piwigo publikační plugin pro digiKam';
+$lang['digiKam is an advanced digital photo management free software for Linux, Windows, and MacOSX.'] = 'digiKam je pokročilý správce fotografií free software pro Linux, Windows, and MacOSX.';
+$lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'digiKam je určen pro fotografy, kteří chtějí prohlížet, spravovat, upravovat, zlepšovat, uspořádávat, označovat a sdílet fotografie.';
+$lang['To export your photos from digiKam to Piwigo, simply install digiKam and the Kipi-plugins.'] = 'Chcete-li exportovat své fotografie z Digikam do Piwigo, jednoduše nainstalujte digiKam a Kipi-plugin.';
+$lang['Piwigo export plugin for iPhoto'] = 'Piwigo exportní plugin pro iPhoto';
+$lang['iPhoto is the default photo manager on MacOSX. The Piwigo export plugin let you create new albums and export your photos directly from iPhoto to your Piwigo photo gallery.'] = 'iPhoto je výchozí správce fotografií na MacOSX. Exportní Piwigo plugin vám umožní vytvořit nová alba a exportovat své fotografie přímo z iPhoto do fotogalerie Piwigo.';
+$lang['Piwigo export plugin for Aperture'] = 'Piwigo exportní plugin pro Aperture';
+$lang['Aperture is a powerful tool to refine images and manage massive libraries on Mac.'] = 'Aperture je výkonný nástroj pro zdokonalení snímků a správu obrovských knihoven na Mac.';
+$lang['Aperture is designed for professional photographers with iPhoto simplicity.'] = 'Aperture je navržen pro profesionální fotografy s jednoduchostí iPhoto.';
+$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'Piwigo exportní plugin umožňuje vytvářet alba a exportovat fotografie.';
+$lang['ReGalAndroid (RemoteGallery client for Android) is an open source (GPL v3) Piwigo client for the Android platform.'] = 'ReGalAndroid (RemoteGallery klient pro Android) je open source (GPL v3) Piwigo klient pro Android platformu.';
+$lang['Features include gallery browsing, album creation and photo upload.'] = 'Funkce obsahuje prohlížení galerie, tvorbu alb a upload fotografií.';
+$lang['Generate multiple size images'] = 'Generovat více velikostí obrázků';
+$lang['Delete multiple size images'] = 'Odstranění více velikostí obrázků';
+$lang['any visitor can see this album'] = 'každý návštěvník může prohlížet toto album';
+$lang['visitors need to login and have the appropriate permissions to see this album'] = 'návštěvník se musí přihlásit a mít přidělena vhodná oprávnění pro prohlížení tohoto album';
+$lang['Groups and users'] = 'Skupiny a uživatelé';
+$lang['Permission granted for groups'] = 'Oprávnění udělená pro skupiny';
+$lang['Select groups...'] = 'Výběr skupiny...';
+$lang['There is no group in this gallery.'] = 'Nemáte žádnou skupinu v této galerii.';
+$lang['Permission granted for users'] = 'Oprávnění udělená pro uživatele';
+$lang['Select users...'] = 'Výběr uživatelů...';
+$lang['%u users have automatic permission because they belong to a granted group.'] = '%u uživatelé mají automatické oprávnění, protože patří do vybrané skupiny.';
+$lang['include photos with lower privacy level'] = 'zahrnuje fotky s nižší úrovní soukromí ';
+$lang['custom'] = 'Vlastní';
+$lang['No group is permitted to see this private album'] = 'Žádná ze skupin nemá oprávnění prohlížet toto soukromé album';
+$lang['Permission management'] = 'Správa pravidel přístupu';
 
 ?>
Index: /trunk/language/cs_CZ/common.lang.php
===================================================================
--- /trunk/language/cs_CZ/common.lang.php	(revision 13897)
+++ /trunk/language/cs_CZ/common.lang.php	(revision 13898)
@@ -394,3 +394,20 @@
 $lang['Mobile'] = 'Mobilní';
 $lang['Desktop'] = 'Standardní';
+$lang['2small'] = 'XXS - nejmenší';
+$lang['xsmall'] = 'XS - extra malé';
+$lang['File name, A &rarr; Z'] = 'Název souboru, A &rarr; Z';
+$lang['File name, Z &rarr; A'] = 'Název souboru, Z &rarr; A';
+$lang['Photo title, A &rarr; Z'] = 'Nadpis fotky, A &rarr; Z';
+$lang['Photo title, Z &rarr; A'] = 'Nadpis fotky, Z &rarr; A';
+$lang['Date created, new &rarr; old'] = 'Datum vytvoření, nové &rarr; staré';
+$lang['Date created, old &rarr; new'] = 'Datum vytvoření, staré &rarr; nové';
+$lang['Date posted, new &rarr; old'] = 'Datum uveřejnění, nové &rarr; staré';
+$lang['Date posted, old &rarr; new'] = 'Datum uveřejnění, staré &rarr; nové';
+$lang['Rating score, high &rarr; low'] = 'Hodnocení, vyšší &rarr; nižší';
+$lang['Rating score, low &rarr; high'] = 'Hodnocení, nižší &rarr; vyšší';
+$lang['Visits, high &rarr; low'] = 'Zobrazení, vyšší &rarr; nižší';
+$lang['Visits, low &rarr; high'] = 'Zobrazení, nižší &rarr; vyšší';
+$lang['Numeric identifier, 1 &rarr; 9'] = 'Číselný ID, 1 &rarr; 9';
+$lang['Numeric identifier, 9 &rarr; 1'] = 'Číselný ID, 9 &rarr; 1';
+$lang['Manual sort order'] = 'Ruční výběr řazení';
 ?>