Index: /trunk/language/sh_RS/help/cat_modify.html
===================================================================
--- /trunk/language/sh_RS/help/cat_modify.html	(revision 13936)
+++ /trunk/language/sh_RS/help/cat_modify.html	(revision 13936)
@@ -0,0 +1,129 @@
+<h2>Uredi album</h2>
+
+<h3>Informacije</h3>
+
+<ul>
+
+  <li><strong>ime</strong>: preimenuj album (virtuelno preimenovanje u slučaju fizičkog albuma).</li>
+
+  <li><strong>opis</strong>: kratak tekst sa op&scaron;tim podacima o sadržaju, ovaj tekst će biti prikazan na dnu strane sličica.</li>
+
+</ul>
+
+<h3>Premesti</h3>
+
+<p>Ako je album virtuelni, možete ga pomeriti. Pomeranje albuma znači promenu njegovog roditeljskog albuma.</p>
+
+<h3>Opcije</h3>
+
+<ul>
+
+  <li><strong>Tip pristuma</strong>: Upravljanje dozvolama. Ako napravite privatni album,
+  svi njegovi podređeni albumi postaju privatni. Ako napravite album javnim, svi njegovi nadređeni albumi postaju javni.</li>
+
+  <li><strong>Zaključaj</strong>: The album and its sub-albums will
+  be temporary disabled for maintenance.</li>
+
+  <li><strong>Comments</strong>: Authorize users to comment photos of this
+  album.</li>
+
+</ul>
+
+<p>You can also manage these options on the "Properties"
+management screen (screens <span
+class="pwgScreen">Comments</span>, <span class="pwgScreen">Lock</span>,
+<span class="pwgScreen">Public/Private</span>, <span
+class="pwgScreen">Representative</span> available from <span
+class="pwgScreen">Administration &raquo; Albums &raquo; Properties</span>).</p>
+
+<h3>Sort order</h3>
+
+<p>Use the default images sort order.</p>
+
+<p>Indicate whether this sort order will apply to subalbums also.</p>
+
+<p>Select specific sorting criteria to be used with this album.</p>
+<ul>
+<li><strong>Creation date</strong>: Photo shooting date</li>
+<li><strong>Post date</strong>: Synchronization date</li>
+<li><strong>Average rate (*)</strong>: Average rate could be changed by the visitor rating</li>
+<li><strong>Most visited (*)</strong>: The current visit might change the most visited order</li>
+<li><strong>File name</strong>: Name given in information field</li>
+<li><strong>Id</strong>: Internal Id (recent categories have an higher id than previous ones.</li>
+
+</ul>
+<p><strong>(*)</strong>Warning: Be sure to test these sort orders by yourself as they can give unexpected results.</p>
+
+
+<h3>Representant</h3>
+
+<p>The album representative is the thumbnail displayed on the main page (<span class="pwgScreen">category.php</span>) to represent
+the album when
+it contains only sub-albums and no direct photo (just as the root album).</p>
+photo of a album :</p>
+
+<ul>
+
+  <li><span class="pwgScreen">Photo page</span>: one of the action buttons let you set the current photo as the representative for the
+  displayed album. This button is available only for administrators.</li>
+
+  <li><span class="pwgScreen">Modify informations about a photo</span> in
+  administration. This screen can be reached from <span
+  class="pwgScreen">picture.php</span> or <span class="pwgScreen">Batch
+  management</span> in <em>unit mode</em>. See the help of this screen for
+  details.</li>
+
+  <li><span class="pwgScreen">Administration &raquo; Albums &raquo; Properties,
+  Representative</span>. See the help of this screen for details.</li>
+
+  <li><span class="pwgScreen">Edit album</span> (the present screen).</li>
+
+</ul>
+
+<p>The choice of a representative depends on the 
+<code>allow_random_representative</code> configuration parameter (see <span
+class="filename">include/config_default.inc.php</span>).</p>
+
+<p>In default mode (<code>allow_random_representative</code> set to false),
+each album containing at least one element is represented by a fixed
+element. Once set (at album creation), the representative changes only
+when an administrator ask for it. If the representative is not appropriate,
+you can ask to <strong>Find a new representant by random</strong>.</p>
+
+<p>If the <code>allow_random_representative</code> configuration parameter is
+set to true, a category containing photos may have no fixed
+representant. Just use <strong>Delete representant</strong> button.</p>
+
+<p>If the album contains only sub-albums and no photo, it can nonetheless be represented by any element thanks to <span class="pwgScreen">Modify
+informations about a photo</span> screen. The only option on the current screen
+is the <strong>Delete representant</strong> button.</p>
+
+<h3>Link all album photos to a new album</h3>
+
+<ul>
+
+<li><strong>Virtual album name</strong>: Name of the new album to be created, 
+all photos of the current category will be linked to the new one.</li>
+
+<li><strong>Parent album</strong>: Where the new album will be, 
+leave empty to create it at root.</li>
+
+</ul>
+
+<h3>Link all album photos to existing albums</h3>
+
+<ul>
+
+<li><strong>Albums</strong>: Choose the destination album.</li>
+
+</ul>
+
+<h3>Send an information email to group members</h3>
+
+<ul>
+
+<li><strong>Group</strong>: recipients group</li>
+
+<li><strong>Mail content</strong>: Free text to send to them.</li>
+
+</ul>  