Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 13942)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 13943)
@@ -303,10 +303,5 @@
 $lang['registration date'] = "date d'enregistrement";
 $lang['clean'] = "nettoyer";
-$lang['remove remote listing.xml file'] = "supprimer le fichier listing.xml distant";
-$lang['generate listing'] = "générer le listing";
-$lang['generate file listing.xml on remote site'] = "générer le fichier listing.xml sur le site distant";
 $lang['Create this site'] = "Créer ce site";
-$lang['A local listing.xml file has been found for'] = "Un fichier listing.xml local a été trouvé pour";
-$lang['read local listing.xml and update'] = "lire le listing.xml local et mettre à jour";
 $lang['test'] = "tester";
 $lang['test this remote site'] = "tester ce site distant";
@@ -321,5 +316,4 @@
 $lang['delete this site and all its attached elements'] = "supprimer ce site et toutes les informations associées";
 $lang['an error happened'] = "une erreur est survenue";
-$lang['file create_listing_file.php on remote site was not found'] = "le fichier create_listing_file.php est introuvable sur le site distant";
 $lang['Local'] = "Local";
 $lang['Remote'] = "Distant";
@@ -358,8 +352,4 @@
 $lang['Choose an option'] = "Choisir une option";
 $lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'Afficher un maximum d\'informations (albums ajoutés, photos ajoutées, albums et photos supprimés)';
-$lang['Piwigo version differs on the remote site'] = "La version Piwigo sur le site distant est différente";
-$lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = "Les version de create_listing_file.php sur le site distant et Piwigo doivent être les mêmes";
-$lang['listing.xml file was not found'] = "le fichier listing.xml est introuvable";
-$lang['listing.xml file was not found on the remote site. This file is generated by choosing the "generate listing" command in the Site manager'] = "le fichier listing.xml est introuvable sur le site distant. Ce fichier est généré avec la commande \"générer le listing\" dans le gestionnaire de sites";
 $lang['Error list'] = "Liste des erreurs";
 $lang['Errors caption'] = "Légende des erreurs";
@@ -367,6 +357,4 @@
 $lang['File/directory read error'] = "Erreur d'ouverture fichier/répertoire";
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = "Le fichier ou répertoire ne peut pas être accessible (soit il n'existe pas, soit l'accès est refusé)";
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'Chaque photo requiert une miniature. La miniature doit être présente dans le sous-répertoire \"thumbnail\" du répertoire de l\'album. Le nom du fichier de la miniature doit commencer avec le paramètre de configuration \"prefix_thumbnail\" et l\'extension du nom du fichier doit être parmi la liste suivante :';
-$lang['missing thumbnail'] = "miniature manquante";
 $lang['albums deleted in the database'] = 'albums supprimés de la base de données';
 $lang['photos deleted from the database'] = "photos supprimées de la base de données";
@@ -736,10 +724,6 @@
 $lang['Restore'] = "Restaurer";
 $lang['Restore default configuration. You will lose your plugin settings!'] = "Restaurer la configuration par défaut? Vous perdrez vos réglages personnels !";
-$lang['Regenerate Thumbnails'] = 'Régénérer les miniatures';
-$lang['Regenerate Websize Photos'] = 'Régénérer les photos taille web';
 $lang['Thumbnails generation in progress...'] = 'Génération des miniatures en cours...';
 $lang['Photos generation in progress...'] = 'Génération des photos en cours...';
-$lang['%s thumbnails have been regenerated'] = '%s miniatures ont été régénérées';
-$lang['%s thumbnails can not be regenerated'] = '%s miniatures ne peuvent pas être régénérées';
 $lang['%s photos have been regenerated'] = '%s photos ont été régénérées';
 $lang['%s photos can not be regenerated'] = '%s photos ne peuvent pas être régénérées';
@@ -897,3 +881,6 @@
 $lang['By default, the center of interest is placed in the middle of the photo.'] = 'Par défaut, le centre d\'intérêt est placé au milieu de la photo.';
 $lang['Select a zone with your mouse to define a new center of interest.'] = 'Sélectionnez une zone avec votre souris pour définir un nouveau centre d\'intérêt.';
+$lang['custom'] = 'Personnalisé';
+$lang['Delete multiple size images'] = 'Supprimer les tailles multiples des photos';
+$lang['Generate multiple size images'] = 'Générer les tailles multiples des photos';
 ?>