Index: /extensions/Download_Multi/language/cs_CZ/plugin.lang.php
===================================================================
--- /extensions/Download_Multi/language/cs_CZ/plugin.lang.php	(revision 13968)
+++ /extensions/Download_Multi/language/cs_CZ/plugin.lang.php	(revision 13968)
@@ -0,0 +1,82 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['dl_archive'] = 'Ukaž zip soubory';
+$lang['dl_backup_config'] = 'Záloha konfigurace pro plugin Stažení více fotek najednou, Download Multi';
+$lang['dl_bt_delete'] = 'Smaž';
+$lang['dl_bt_select'] = 'Vyber';
+$lang['dl_bt_unselect'] = 'Odznač';
+$lang['dl_cart'] = 'Košík';
+$lang['dl_choice_image'] = 'Musíš vybrat minimálně jednu fotku.';
+$lang['dl_class_exist'] = 'Aby tento plugin v galerii fungoval správně, musí mít server nainstalovanou třídu ZipArchive PHP class, kontaktuj svého poskytovatele webového prostoru, aby jí aktivoval.';
+$lang['dl_class_zip'] = 'Je použito : ';
+$lang['dl_converter'] = 'Byte konvertor';
+$lang['dl_create_category'] = 'Zduplikovat strukturu kategorií vytvořených v archivu';
+$lang['dl_dir_zip'] = 'Nezdařilo se vytvořit adresář';
+$lang['dl_empty_cart'] = 'Prazdný košík';
+$lang['dl_error_file_size'] = 'Musíš určit velikost zip souboru';
+$lang['dl_error_file_size_car'] = 'Pole <i> Maximální velikost jednoho zip souboru (v bytech) </ i> smí obsahovat pouze čísla.';
+$lang['dl_error_group_id'] = 'Musíš označit skupinu, která může zip soubor stáhnout.';
+$lang['dl_error_pattern_name'] = 'Pole <i> Vygeneruj jméno souboru.. </ i> nesmí být prázdné, příklad [date]mujweb.';
+$lang['dl_group_id'] = 'Skupina která má povolení pro stahování více fotek. Použij klávesu <i>ctrl</i> na výběr více skupin.';
+$lang['dl_high'] = 'Stáhni fotky v plné velikosti';
+$lang['dl_install_ok'] = 'Instalace proběhla v pořádku.';
+$lang['dl_legend_select'] = 'Vyber fotky';
+$lang['dl_max_size'] = 'Maximální velikost jednoho zip souboru (v bytech)';
+$lang['dl_message_cart'] = 'Máš %s fotek';
+$lang['dl_mysql_version'] = 'MySQL verze je nekompatibilní. Tento plugin vyžaduje minimálně verzi 4.1';
+$lang['dl_normal'] = 'Stáhni fotky v normální velikosti';
+$lang['dl_no_download_high'] = 'Není k dispozici ve vysokém rozlišení';
+$lang['dl_no_download_http'] = 'Není k dispozici ke stažení';
+$lang['dl_no_download_title'] = 'Následující fotky nemohou být staženy v plné velikosti';
+$lang['dl_no_file'] = 'Žádné soubory ke stažení';
+$lang['dl_php_version'] = 'PHP verze je starší než verze 5, instalace není možná.';
+$lang['dl_prefix_button'] = 'Poslat';
+$lang['dl_prefix_file'] = 'Předpona souboru';
+$lang['dl_preview'] = 'Zobraz obsah košíku';
+$lang['dl_select'] = 'Přidej do košíku';
+$lang['dl_select_all'] = 'Vyber vše';
+$lang['dl_select_dl'] = 'Výchozí volba typu fotek pro stahování';
+$lang['dl_start'] = 'Stáhni obsah košíku';
+$lang['dl_thumbnail'] = 'Stáhni náhledy (thumnails)';
+$lang['dl_th_action'] = 'Akce';
+$lang['dl_th_date'] = 'Datum vytvoření';
+$lang['dl_th_file'] = 'Soubory';
+$lang['dl_title'] = 'Stáhni fotky';
+$lang['dl_title_config'] = 'Konfigurace ke stažení více fotek najednou';
+$lang['dl_title_erreur'] = 'Chyba - Error';
+$lang['dl_title_information'] = 'Informace o tvé konfiguraci';
+$lang['dl_title_telechargement'] = 'Seznam souborů';
+$lang['dl_trash'] = 'Vyprázdni košík';
+$lang['dl_type_high'] = 'Plné rozlišení';
+$lang['dl_type_normal'] = 'Normální rozlišení';
+$lang['dl_type_thumbnail'] = 'Náhled';
+$lang['dl_uncheck'] = 'Odznač vše';
+$lang['dl_zip_active_comment'] = 'Přidej komentáře do zip souboru. <br /><i>Nefunguje u free.fr.</i>';
+$lang['dl_zip_comment'] = 'Komentář bude zobrazen v zip souboru.';
+$lang['dl_zip_dir_prefix'] = 'Výchozí adresář při rozbalování zip souboru';
+$lang['dl_zip_dir_prefix_car'] = 'Pole <i> výchozí adresář při rozbalování zip souboru </ i> smí obsahovat pouze čísla a písmena bez speciálnich znaků a písmen.';
+$lang['dl_zip_pattern_name'] = 'Vygeneruj jméno souboru, pouzij tento priklad včetně závorek [date] pro vložení datumu ve formě RRRRMMDD(YYYYMMDD) nebo [rand] pro vygenerování nahodného čísla';
+$lang['dl_zip_pattern_name_car'] = 'Pole <i> Vygeneruj jméno souboru.. </ i> smí obsahovat pouze čísla a písmena bez speciálnich znaků a písmen.';
+$lang['dl_zip_prefix'] = 'Výchozí předpona pro názvy zip souborů.';
+$lang['dl_zip_prefix_car'] = 'Pole <i> výchozí předpona pro názvy zip souborů </ i> smí obsahovat pouze čísla a písmena bez speciálnich znaků a písmen.';
+?>