Index: /trunk/language/ru_RU/admin.lang.php
===================================================================
--- /trunk/language/ru_RU/admin.lang.php	(revision 13975)
+++ /trunk/language/ru_RU/admin.lang.php	(revision 13976)
@@ -178,5 +178,5 @@
 $lang['The name of an album must not be empty'] = 'Название альбома не может быть пустым';
 $lang['Lock albums'] = 'Закрытые альбомы';
-$lang['Private'] = 'Частные альбомы';
+$lang['Private'] = 'Приватные альбомы';
 $lang['Public'] = 'Общедоступные альбомы';
 $lang['Find a new representant by random'] = 'Найти нового представителя случайным образом';
@@ -473,5 +473,5 @@
 $lang['Check for updates'] = 'Проверка обновлений';
 $lang['Other plugins'] = 'Другие плагины';
-$lang['Last revisions'] = 'Последние изменения';
+$lang['Last revisions'] = 'Последние измененные';
 $lang['Are you sure you want to delete this plugin?'] = 'Уверены, что хотите удалить этот плагин?';
 $lang['Are you sure you want to install this plugin?'] = 'Уверены, что хотите установить этот плагин?';
@@ -619,5 +619,5 @@
 $lang['Select:'] = 'выбрать:';
 $lang['None'] = 'ни один';
-$lang['Invert'] = 'перевернуть';
+$lang['Invert'] = 'Обратить';
 $lang['Impossible to deactivate this theme, you need at least one theme.'] = 'Невозможный деактивировать эту тему, у Вас должна оставаться по крайней мере одна тема.';
 $lang['Webmaster status is required.'] = 'Требуется статус веб мастера.';
@@ -635,5 +635,5 @@
 $lang['Forbid this language to users'] = 'Сделать недоступным этот язык для пользователей';
 $lang['Impossible to deactivate this language, first set another language as default.'] = 'Невозможный деактивировать этот язык, сначала установите другой язык как значение по умолчанию.';
-$lang['Impossible to deactivate this language, you need at least one language.'] = 'Невозможный дезактивировать этот язык, у Вас должен быть по крайней мере один язык.';
+$lang['Impossible to deactivate this language, you need at least one language.'] = 'Невозможный деактивировать этот язык, у Вас должен быть по крайней мере один язык.';
 $lang['Inactive Languages'] = 'Деактивировать язык';
 $lang['Make this language available to users'] = 'Сделать этот язык доступным для пользователей';
@@ -745,5 +745,5 @@
 $lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'Следующие плагины, возможно, не являются совместимыми с новой версией Piwigo:';
 $lang['Following themes may not be compatible with the new version of Piwigo:'] = 'Следующие темы, возможно, не являются совместимыми с новой версией Piwigo:';
-$lang['I decide to update anyway'] = 'Ну и ладно, всё равно обновить!)';
+$lang['I decide to update anyway'] = 'Всё равно обновить!';
 $lang['Update to Piwigo %s'] = 'Обновление до версии Piwigo %s';
 $lang['Two updates are available'] = 'Два апдейта доступны';
@@ -797,3 +797,29 @@
 $lang['Add to caddie'] = 'добавить в корзину';
 
+$lang['%s has been successfully updated.'] = '%s успешно обновлено.';
+$lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = 'Приложение <em>Piwigo для iOS</em> позволяет Вам соединяться с Вашей галереей Piwigo с Вашего iPhone, iPad или iPod touch, создавать альбомы и загружать несколько фотографий сразу.';
+$lang['A locked gallery is only visible to administrators'] = 'Заблокированная галерея видна только администраторам';
+$lang['Activate comments'] = 'Активировать комментарии';
+$lang['Add tags'] = 'Добавить тэги';
+$lang['Applications'] = 'Приложения';
+$lang['Available versions for'] = 'Доступные версии для';
+$lang['By default, Piwigo will create a new websize from the HD (high definition) version of your photo.'] = 'По умолчанию Piwigo создает новые изображения формата web из HD (высокого разрешения) версий фотографий.';
+$lang['Default comments order'] = 'Порядок комментариев по умолчанию';
+$lang['If no HD is available and if the current websize is bigger than resize dimensions, Piwigo will move it as HD and create a downsized websize photo from it.'] = 'Если HD-изображение недоступно и если существующее изображение web-размера больше чем получается при изменении размеров, Piwigo запишет его как HD и создаст из него web-размер.';
+$lang['Last import'] = 'Последняя загрузка';
+$lang['List'] = 'Список';
+$lang['Original Size'] = 'Размер оригинала';
+$lang['Photo name'] = 'Название фотографии';
+$lang['Piwigo for iOS (iPhone, iPad, iPod Touch)'] = 'Piwigo для iOS (iPhone, iPad, iPod Touch)';
+$lang['Predefined filter'] = 'Префильтр';
+$lang['Resize after upload'] = 'Изменение размеров после загрузки';
+$lang['Send connection settings by email'] = 'Отправить настройки подключения по электронной почте';
+$lang['The original image quality must be a number between %d and %d'] = 'Качество изображения оригинала должно быть числом между %d и %d';
+$lang['The original maximum height must be a number between %d and %d'] = 'Максимальная высота оригинала должна быть числом между %d и %d';
+$lang['The original maximum width must be a number between %d and %d'] = 'Максимальная ширина оригинала должна быть числом между %d и %d';
+$lang['Unlock gallery'] = 'Разблокировать галерею';
+$lang['Web Form'] = 'Web-форма';
+$lang['With no album'] = 'Без альбома';
+$lang['With no tag'] = 'Без тэга';
+$lang['With no virtual album'] = 'Без виртуальных альбомов';
 ?>