Index: /trunk/language/ar_SA/common.lang.php
===================================================================
--- /trunk/language/ar_SA/common.lang.php	(revision 13983)
+++ /trunk/language/ar_SA/common.lang.php	(revision 13984)
@@ -37,6 +37,6 @@
 
 $lang['%d Kb'] = '%d كيلوبايت';
-$lang['%d album updated'] = '%d ألبوم يحوي صور جديده';
-$lang['%d albums updated'] = '%d ألبومات تحتوي على صور جديده';
+$lang['%d album updated'] = '%d ألبوم يحوي صور جديدة';
+$lang['%d albums updated'] = '%d ألبومات تحتوي على صور جديدة';
 $lang['%d comment to validate'] = '%d مصادقة التعليق';
 $lang['%d comments to validate'] = '%d مصادقة التعليقات';
@@ -54,5 +54,5 @@
 $lang['All tags'] = 'كل الكلمات الدلائلية';
 $lang['Any tag'] = 'أي كلمة دلائلية';
-$lang['At least one listed rule must be satisfied.'] = 'على الاقل واحده لهذه يجب ان تكون مستوفية.';
+$lang['At least one listed rule must be satisfied.'] = 'على الأقل واحدة لهذه يجب أن تكون مستوفية.';
 $lang['Author'] = 'بواسطة :';
 $lang['Albums'] = 'الألبومات';
@@ -71,5 +71,5 @@
 $lang['Display'] = 'المظهر';
 $lang['Each listed rule must be satisfied.'] = 'كل العناصر يجب ان تكون مكتملة.';
-$lang['Email address is missing. Please specify an email address.'] = 'البريد الالكتروني غير موجود';
+$lang['Email address is missing. Please specify an email address.'] = 'البريد الإلكتروني غير موجود';
 $lang['Email address'] = 'البريد الالكتروني';
 $lang['Enter your personnal informations'] = 'ادخل معلوماتك الشخصية';
@@ -91,9 +91,9 @@
 $lang['Notification'] = 'تحديثات جديدة';
 $lang['Number of items'] = 'عدد البنود';
-$lang['Original dimensions'] = 'الابعاد الاصلية';
+$lang['Original dimensions'] = 'الأبعاد الأصلية';
 $lang['Password forgotten'] = 'نسيت كلمة المرور';
 $lang['Password'] = 'كلمة المرور';
-$lang['Post date'] = ' تاريخ الاضافة';
-$lang['Posted on'] = 'تاريخ اضافة الصورة في المعرض';
+$lang['Post date'] = ' تاريخ الإضافة';
+$lang['Posted on'] = 'تاريخ إضافة الصورة في المعرض';
 $lang['Profile'] = 'ملف التعريف';
 $lang['Quick connect'] = 'تسجيل الدخول';
@@ -103,6 +103,6 @@
 $lang['Related tags'] = ' كلمات الدلائلية لها صلة';
 $lang['Reset'] = 'إستعادة';
-$lang['Retrieve password'] = 'استرجاع كلمة المرور';
-$lang['Search rules'] = 'قواعد البحث';
+$lang['Retrieve password'] = 'إسترجاع كلمة المرور';
+$lang['Search rules'] = 'شروط البحث';
 $lang['Search tags'] = 'كلمات البحث';
 $lang['Search'] = 'بحث';
@@ -122,14 +122,14 @@
 $lang['About Piwigo'] = 'ماذا عن Piwigo';
 $lang['You are not authorized to access the requested page'] = 'لم تقم بتسجيل الدخول أو انك غير مشترك  أو .. غير مصرح لك';
-$lang['add this photo to your favorites'] = 'اضف هذه الصوة لمفضلتك ';
+$lang['add this photo to your favorites'] = 'أضف هذه الصوة لمفضلتك ';
 $lang['Administration'] = 'الإدارة';
 $lang['all'] = 'كل';
 $lang['ascending'] = 'تصاعدي';
 $lang['author(s) : %s'] = 'الكتاب(s) : %s';
-$lang['Expand all albums'] = 'عرض جميع الالبومات المتفرعه';
-$lang['posted after %s (%s)'] = 'اضيفت بعد %s (%s)';
-$lang['posted before %s (%s)'] = 'اضيفت قبل %s (%s)';
-$lang['posted between %s (%s) and %s (%s)'] = 'اضيفت بين %s (%s) و %s (%s)';
-$lang['posted on %s'] = 'اضيفت لـ . %s';
+$lang['Expand all albums'] = 'عرض جميع الألبومات المتفرعه';
+$lang['posted after %s (%s)'] = 'أضيفت بعد %s (%s)';
+$lang['posted before %s (%s)'] = 'أضيفت قبل %s (%s)';
+$lang['posted between %s (%s) and %s (%s)'] = 'أضيفت بين %s (%s) و %s (%s)';
+$lang['posted on %s'] = 'أضيفت لـ . %s';
 $lang['Best rated'] = 'افضل تصويت';
 $lang['display best rated photos'] = 'اعرض الصور الاكثر تقيما من قبل المشاهدين';
@@ -146,10 +146,10 @@
 $lang['Your comment has been registered'] = 'سيتم إعتماد كلماتك الطيبة في أقرب وقت';
 $lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'نرجوا الانتظار قبل اضافة تعليق آخر ';
-$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'لم يتم إعتماد تعليقك لأنه مخالف لقواعد التعليقات';
-$lang['An administrator must authorize your comment before it is visible.'] = 'لن يطول انتظارك حتى ترى تعليقك هنا بعد مراجعة الادارة.';
-$lang['This login is already used by another user'] = 'يبدو ان هناك مستخدم آخر بنفس هذا المعلومات';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'لم يتم إعتماد تعليقك لأنه مخالف لشروط التعليقات';
+$lang['An administrator must authorize your comment before it is visible.'] = 'لن يطول انتظارك حتى ترى تعليقك هنا بعد مراجعة الإدارة.';
+$lang['This login is already used by another user'] = 'يبدو أن هناك مستخدم آخر بنفس هذا المعلومات';
 $lang['Comments'] = 'التعليقات';
-$lang['Add a comment'] = ' أترك تعليقك هنا ';
-$lang['created after %s (%s)'] = 'اُنشأ قبل %s (%s)';
+$lang['Add a comment'] = 'أكتب تعليق';
+$lang['created after %s (%s)'] = 'أنشأ قبل %s (%s)';
 $lang['Comments'] = 'آخر التلعيقات';
 $lang['Add a comment'] = 'اكتب تعليق';
@@ -167,5 +167,5 @@
 $lang['day'][5] = 'الجمعه';
 $lang['day'][6] = 'السبت';
-$lang['Default'] = 'افتراضي';
+$lang['Default'] = 'إفتراضي';
 $lang['delete this photo from your favorites'] = 'أزل هذه الصورة من مفضلتك';
 $lang['descending'] = 'تنازلي';
@@ -179,10 +179,10 @@
 $lang['Favorites'] = 'المفضلات';
 $lang['First'] = 'الأولى';
-$lang['The gallery is locked for maintenance. Please, come back later.'] = 'مغلق للصيانة و التحديث .. نرجوا اعادة الزيارة مرة أخرى.';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = 'مغلق للصيانة و التحديث .. نرجوا إعادة الزيارة مرة أخرى.';
 $lang['Page generated in'] = 'صفحة أنشئت في ..';
 $lang['guest'] = 'ضيف';
 $lang['Hello'] = 'السلام عليكم ';
 $lang['available for administrators only'] = 'متاح للأدارين فقط';
-$lang['display this album'] = 'عرض  جميع صور هذا الالبوم';
+$lang['display this album'] = 'عرض  جميع صور هذا الألبوم';
 $lang['display last user comments'] = 'شاهد آخر التعليقات';
 $lang['customize the appareance of the gallery'] = 'تخصيص معلوماتك الشخصية';
@@ -200,8 +200,8 @@
 $lang['Logout'] = 'خروج';
 $lang['obligatory'] = 'ضروري';
-$lang['Maximum photo height'] = 'الارتفاع الاقصى للصورة';
-$lang['Maximum height must be a number superior to 50'] = 'يجب ان يكون اقصى ارتفاع للصورة يتعدى الـ50';
-$lang['Maximum photo width'] = 'العرض الاقصى للصورة';
-$lang['Maximum width must be a number superior to 50'] = 'يجب ان يكون العرض الاقصى للصورة يتعدى الـ50';
+$lang['Maximum photo height'] = 'الإرتفاع الأقصى للصورة';
+$lang['Maximum height must be a number superior to 50'] = 'يجب أن يكون أقصى إرتفاع للصورة يتعدى الـ50';
+$lang['Maximum photo width'] = 'العرض الأقصى للصورة';
+$lang['Maximum width must be a number superior to 50'] = 'يجب أن يكون العرض الأقصى للصورة يتعدى الـ50';
 $lang['display a calendar by creation date'] = 'عرض التقويم حسب الألبومات';
 $lang['display all photos in all sub-albums'] = 'عرض جميع الصور ';
@@ -221,5 +221,5 @@
 $lang['month'][9] = 'سبتمبر';
 $lang['Most visited'] = 'الصور الأكثر مشاهدة';
-$lang['display most visited photos'] = 'أعرض الصور الأكثر مشاهدة';
+$lang['display most visited photos'] = ' عرض الصور الأكثر مشاهدة';
 $lang['Unknown identifier'] = 'معرف مجهول';
 $lang['New password'] = 'كلمة مرور جديدة';
@@ -230,17 +230,17 @@
 $lang['Photos posted within the last %d days.'] = 'صور ادخلت في آخر %d الايام.';
 $lang['password updated'] = 'تم تغير كلمة المرور ';
-$lang['Recent period must be a positive integer value'] = 'يجب أن تكون القيمة ايجابية في الفترة السابقة';
+$lang['Recent period must be a positive integer value'] = 'يجب أن تكون القيمة إيجابية في الفترة السابقة';
 /* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['photo'] = 'صورة';
-$lang['Click on the photo to see it in high definition'] = 'انقر على الصورة لتراها بحجم أكبر ';
-$lang['Show file metadata'] = 'اظهر المعلومات الفوتوغرافية للصورة';
+$lang['Click on the photo to see it in high definition'] = 'أنقر على الصورة لتراها بحجم أكبر ';
+$lang['Show file metadata'] = 'أظهر المعلومات الفوتوغرافية للصورة';
 $lang['Powered by'] = 'بدعم من';
 $lang['Preferences'] = 'التفضيلات';
 $lang['Previous'] = 'الصورة السابقة';
-$lang['Random photos'] = 'صورة عشوائية';
-$lang['display a set of random photos'] = 'عرض مجموعة من الصورة العشوائية';
+$lang['Random photos'] = 'صور  عشوائية';
+$lang['display a set of random photos'] = 'عرض مجموعة من الصورة عشوائياً';
 $lang['Recent albums'] = 'الألبومات الأخيرة';
 $lang['display recently updated albums'] = 'عرض أحدث الألبومات الحالية';
-$lang['Recent period'] = 'الفترة الاخيرة';
-$lang['Recent photos'] = 'الصور الاخيرة';
+$lang['Recent period'] = 'الفترة الأخيرة';
+$lang['Recent photos'] = 'الصور الأخيرة';
 $lang['display most recent photos'] = 'عرض أحدث الصور';
 $lang['Redirection...'] = 'إعادة التوجيه .....';
@@ -254,7 +254,7 @@
 $lang['please enter your password again'] = 'من فضلك أعد كتابة كلمة المرور مرة أخرى';
 $lang['Auto login'] = 'دخول آلي';
-$lang['remove this tag from the list'] = 'احذف هذه الكلمات من القائمة';
+$lang['remove this tag from the list'] = 'حذف هذه الكلمات من القائمة';
 $lang['representative'] = 'صفه /نموذجي';
-$lang['Search for Author'] = 'ابحث عن الكاتب';
+$lang['Search for Author'] = 'أبحث عن الكاتب';
 $lang['Search in albums'] = 'أبحث في الألبومات';
 $lang['Search by date'] = 'بحث حسب التاريخ';
@@ -271,11 +271,11 @@
 $lang['Contact'] = 'إتصل بـ';
 $lang['set as album representative'] = 'تحديد فئة الصفة او النموذج';
-$lang['Show number of comments'] = 'اظهر عدد التعليقات';
-$lang['Show number of hits'] = 'اظهر عدد الزيارت';
+$lang['Show number of comments'] = 'أظهر عدد التعليقات';
+$lang['Show number of hits'] = 'أظهر عدد الزيارت';
 $lang['slideshow'] = 'عرض الشرائح';
-$lang['stop the slideshow'] = 'ايقاف العرض';
-$lang['Specials'] = 'احصائيات';
+$lang['stop the slideshow'] = 'إيقاف العرض';
+$lang['Specials'] = 'إمتيازات';
 $lang['SQL queries in'] = 'استفسارات في SQL';
-$lang['display only recently posted photos'] = 'اعرض الصور المضافة حديثا';
+$lang['display only recently posted photos'] = 'عرض الصور المضافة حديثا';
 $lang['return to the display of all photos'] = 'العودة لعرض جميع الصورة';
 $lang['the beginning'] = 'البداية';
@@ -285,5 +285,5 @@
 $lang['A comment on your site'] = 'استفسار مهم';
 $lang['today'] = 'اليوم';
-$lang['Update your rating'] = 'تحديث تقييمك';
+$lang['Update your rating'] = 'غير تقييمك';
 $lang['the username must be given'] = 'اسم المستخدم ضروري';
 $lang['useful when password forgotten'] = 'مهم ( لاستعاده كلمه المرور حال فقدانها )ـ';
@@ -306,9 +306,9 @@
 $lang['from %s to %s'] = 'من%s الي %s';
 $lang['Play of slideshow'] = ' عرض شرائح الصور';
-$lang['Pause of slideshow'] = 'ايقاف العرض';
-$lang['Repeat the slideshow'] = 'اعد عرض الشرائح';
+$lang['Pause of slideshow'] = 'إيقاف العرض';
+$lang['Repeat the slideshow'] = 'أعد عرض الشرائح';
 $lang['Not repeat the slideshow'] = 'لا تكرر عرض الشرائح';
-$lang['Reduce diaporama speed'] = 'خفض سرعه توالي العرض';
-$lang['Accelerate diaporama speed'] = 'تعجيل سرعة العرض';
+$lang['Reduce diaporama speed'] = 'خفض سرعة العرض';
+$lang['Accelerate diaporama speed'] = 'تسريع العرض';
 $lang['Submit'] = 'أرسل';
 $lang['Yes'] = 'نعم';
@@ -327,6 +327,6 @@
 $lang['cloud'] = 'سحابة';
 $lang['Are you sure?'] = 'هل انت متأكد?';
-$lang['Reset to default values'] = 'استعاده القيم الافتراضيه';
-$lang['delete all photos from your favorites'] = 'احذف كل الصور من مفضلتي';
+$lang['Reset to default values'] = 'إستعادة القيم الافتراضيه';
+$lang['delete all photos from your favorites'] = 'حذف كل الصور من مفضلتي';
 $lang['Sent by'] = 'أرسل بواسطة : ';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'ملفات الإرتباط محضورة في متصفحك أو غير معتمده ،يجب تمكين الكوكيز للتمكن من التسجيل';
@@ -345,5 +345,5 @@
 $lang['%d rates'] = '%d التقييم';
 $lang['Change my password'] = 'غيّر كلمة المرور';
-$lang['Check your email for the confirmation link'] = 'تم أرسال رابط التأكيد الى بريدك الالكتروني ..افحص بريدك';
+$lang['Check your email for the confirmation link'] = 'تم أرسال رابط التأكيد الى بريدك الإلكتروني ..أفحص بريدك';
 $lang['Delete'] = 'حذف';
 $lang['Edit'] = 'تحرير';
@@ -356,9 +356,9 @@
 $lang['Number of photos per page'] = 'عدد الصور في كل صفحة';
 $lang['Password reset is not allowed for this user'] = 'لا يمكن تغير كلمة المرور لهذا المستخدم';
-$lang['Password Reset'] = 'اعادة تعين كلمة المرور ';
-$lang['Please enter your username or email address.'] = 'فضلاً ادخل اسم المستخدم او بريدك الالكتروني ';
+$lang['Password Reset'] = 'إعادة تعين كلمة المرور ';
+$lang['Please enter your username or email address.'] = 'فضلاً أكتب أسم المستخدم أو بريدك الألكتروني ';
 $lang['Rating score'] = 'حسب معدل التقييم';
 $lang['Return to home page'] = 'العودة للصفحة الرئيسية للمعرض';
-$lang['Someone requested that the password be reset for the following user account:'] = 'احدهم طلب اعادة تعين كلمة المرور للحساب : ';
+$lang['Someone requested that the password be reset for the following user account:'] = 'أحدهم طلب إعادة تعين كلمة المرور للحساب : ';
 $lang['The number of photos per page must be a not null scalar'] = 'عدد الصور في كل صفحة لا يمكن ان يكون صفر';
 $lang['The passwords do not match'] = 'كلمة المرور لا تتطابق ';
@@ -368,5 +368,5 @@
 $lang['Username or email'] = 'أسم المستخدم أو البريد الإلكتروني ';
 $lang['You will receive a link to create a new password via email.'] = 'ستصل إلى بريدك رسالة فيها رابط إنشاء كلمة مرور جديدة ';
-$lang['Your password has been reset'] = ' تم اعادة تعيين كلمة المرور بنجاج ';
+$lang['Your password has been reset'] = ' تم إعادة تعيين كلمة المرور بنجاج ';
 
 $lang['large'] = 'كبير';
@@ -384,10 +384,10 @@
 $lang['If you think you\'ve received this email in error, please contact us at %s'] = 'إذا كنت تعتقد أن هناك خطأ في تلقيك  هذه الرسالة , فضلاً اتصل بنا عبر %s';
 $lang['Mobile'] = 'محمول';
-$lang['Password: %s'] = 'كلمة المرور: %s';
+$lang['Password: %s'] = 'كلمة المرور:  %s';
 $lang['Photo sizes'] = 'حجم الصورة ';
 $lang['Send my connection settings by email'] = 'أرسل إعدادات الإتصال عبر البريد';
 $lang['Show latest comments first'] = 'أظهر آخر التعليقات أولا ً';
 $lang['Show oldest comments first'] = 'أظهر التعليقات الاقدم  أولا ً';
-$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'تم التسجيل بنجاح , قريبا ً تصلك معلومات الدخول الى بريدك . مرحبا بك';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'تم التسجيل بنجاح , قريبا ً تصلك معلومات الدخول إلى بريدك . مرحبا بك';
 $lang['Thank you for registering at %s!'] = 'شكراً لتسجيلك بأسم %s!';
 $lang['Username modification'] = 'تعديل أسم المستخدم';
@@ -396,3 +396,18 @@
 $lang['xsmall'] = 'XS - صغير أكثر';
 $lang['Your username has been successfully changed to : %s'] = 'تم تغيير أسم المستخدم الخاص بك  إلى : %s.';
+$lang['Date created, new &rarr; old'] = 'تاريخ الإنشاء , جديد  &rarr; قديم ';
+$lang['Date created, old &rarr; new'] = 'تاريخ الإنشاء , جديد  &rarr; قديم';
+$lang['Date posted, new &rarr; old'] = 'تاريخ الإضافة , جديد  &rarr; قديم ';
+$lang['Date posted, old &rarr; new'] = 'تاريخ الإضافة , جديد  &rarr; قديم';
+$lang['File name, A &rarr; Z'] = 'أسم الملف , أ  &rarr; ي';
+$lang['File name, Z &rarr; A'] = 'أسم الملف , أ  &rarr; ي';
+$lang['Manual sort order'] = 'ترتيب يدوي';
+$lang['Numeric identifier, 1 &rarr; 9'] = 'رقمي , 1  &rarr; 9';
+$lang['Numeric identifier, 9 &rarr; 1'] = 'رقمي , 1  &rarr; 9';
+$lang['Photo title, A &rarr; Z'] = 'عنوان الصورة , أ  &rarr; ي';
+$lang['Photo title, Z &rarr; A'] = 'عنوان الصورة , أ  &rarr; ي';
+$lang['Rating score, high &rarr; low'] = 'درجة التقييم ,عالية &rarr; متدنية';
+$lang['Rating score, low &rarr; high'] = 'درجة التقييم , عالية &rarr; متدنية';
+$lang['Visits, high &rarr; low'] = 'المشاهدة , عالية&rarr; متدنية';
+$lang['Visits, low &rarr; high'] = 'المشاهدة , عالية &rarr; متدنية';
 ?>