Index: trunk/language/ru_RU/admin.lang.php
===================================================================
--- trunk/language/ru_RU/admin.lang.php	(revision 13976)
+++ trunk/language/ru_RU/admin.lang.php	(revision 13985)
@@ -823,3 +823,77 @@
 $lang['With no tag'] = 'Без тэга';
 $lang['With no virtual album'] = 'Без виртуальных альбомов';
+$lang['%u users have automatic permission because they belong to a granted group.'] = 'Пользователи %u автоматически получили разрешение, так как входят  в группу, которой дано разрешение.';
+$lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = 'Приложение <em>Piwigo для Android</em> позволяет Вам соединяться с Вашей галереей Piwigo с Вашего Android телефона, создавать альбомы и загружать несколько фотографий сразу.';
+$lang['add a new watermark'] = 'добавить новый водяной знак';
+$lang['administrators'] = 'администраторов';
+$lang['Adobe Photoshop Lightroom is a photography software designed to manage large quantities of digital images and doing post production work.'] = 'Adobe Photoshop Lightroom - это софт для фотографов, созданный для систематизации большого количества фотографий, их обработки и последующего использования.';
+$lang['any visitor can see this album'] = 'все посетители видят этот альбом';
+$lang['Aperture is a powerful tool to refine images and manage massive libraries on Mac.'] = 'Aperture - мощный инструмент для улучшения изображений и управления большими библиотеками изображений для Mac.';
+$lang['Aperture is designed for professional photographers with iPhoto simplicity.'] = 'Aperture создан для профессиональных фотографов с простотой iPhoto.';
+$lang['apply automatic sort order'] = 'применить автоматическую сортировку';
+$lang['Apply watermark if height is bigger than'] = 'Применять водяной знак если высота больше';
+$lang['Apply watermark if width is bigger than'] = 'Применять водяной знак если ширина больше';
+$lang['Automatic sort order'] = 'Автоматическая сортировка';
+$lang['Available on'] = 'Доступно';
+$lang['bottom left corner'] = 'левый нижний угол';
+$lang['bottom right corner'] = 'правый нижний угол';
+$lang['By default, the center of interest is placed in the middle of the photo.'] = 'По умолчанию, центром композиции считается геометричесий центр изображения.';
+$lang['cancel manual order'] = 'отменить ручную сортировку';
+$lang['Cancel'] = 'Отмена';
+$lang['Center of interest'] = 'Центр интереса';
+$lang['custom'] = 'Пользовательский';
+$lang['Delete multiple size images'] = 'Удалить изображения разных размеров';
+$lang['digiKam is an advanced digital photo management free software for Linux, Windows, and MacOSX.'] = 'digiKam - продвинутый и бесплатный менеджер фотографий для Linux, Windows и MacOSX.';
+$lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'digiKam создан для фотографов которым нужно просматривать, управлять, редактировать, каталогизировать, проставлять тэги и публиковать фотографии.';
+$lang['Features include gallery browsing, album creation and photo upload.'] = 'Среди его возможностей просмотр галереи, создание альбома и загрузка фотографий.';
+$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'Для квадратного кропа, Piwigo старается максимально отобразить центр композиции.';
+$lang['Gallery unlocked'] = 'Галерея разблокирована';
+$lang['Generate multiple size images'] = 'Сгенерировать изображения разных размеров';
+$lang['Groups and users'] = 'Пользователи и группы';
+$lang['include photos with lower privacy level'] = 'включены фотографии с более низким уровнем приватности';
+$lang['iPhoto is the default photo manager on MacOSX. The Piwigo export plugin let you create new albums and export your photos directly from iPhoto to your Piwigo photo gallery.'] = 'iPhoto - менеджер фото по умолчанию для MacOSX. Плагин публикации фотографий Piwigo позволяет создавать новые альбомы и загружать фотографии напрямую из iPhoto в Вашу галерею Piwigo.';
+$lang['middle'] = 'середина';
+$lang['modified'] = 'изменен';
+$lang['Move to album'] = 'Переместить в альбом';
+$lang['No group is permitted to see this private album'] = 'Нет групп, которым открыт доступ к этому приватному альбому';
+$lang['Not cropped correctly?'] = 'Вырезано некорректно?';
+$lang['Notify administrators when a comment is'] = 'Уведомить администраторов когда комментарий';
+$lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'В Linux, просто установите Shotwell с диспетчером пакетов и активируйте опцию публикации в Piwigo.';
+$lang['Opacity'] = 'Прозрачность';
+$lang['pending validation'] = 'ожидает проверки';
+$lang['Permission granted for groups'] = 'Разрешение предоставлено для групп';
+$lang['Permission granted for users'] = 'Разрешение предоставлено для пользователей';
+$lang['Permission management'] = 'Управление доступом';
+$lang['Photo sizes with crop'] = 'Размеры изображений с кропом';
+$lang['Piwigo export plugin for Aperture'] = 'Плагин публикации фотографий для Aperture';
+$lang['Piwigo export plugin for iPhoto'] = 'Плагин публикации фотографий для iPhoto';
+$lang['Piwigo for Android'] = 'Piwigo для Android';
+$lang['Piwigo publish plugin for digiKam'] = 'Плагин публикации фотографий для digiKam';
+$lang['Piwigo Publish plugin for Lightroom'] = 'Плагин публикации фотографий в Piwigo из Lightroom';
+$lang['Piwigo publish plugin for Shotwell'] = 'Плагин публикации фотографий для Shotwell';
+$lang['ReGalAndroid (RemoteGallery client for Android) is an open source (GPL v3) Piwigo client for the Android platform.'] = 'ReGalAndroid (клиент RemoteGallery для Android) - это клиент для Piwigo с открытым кодом (GPL v3) для платформы Android.';
+$lang['registered users'] = 'зарегистрированных пользователей';
+$lang['Save manual order'] = 'Сохранить ручную сортировку';
+$lang['Save visits in history for'] = 'Сохранять посещения в истории для';
+$lang['Select a file'] = 'Выберите файл';
+$lang['Select a zone with your mouse to define a new center of interest.'] = 'Выделите зону мышкой чтобы указать центр композиции.';
+$lang['Select groups...'] = 'Выбрать группы...';
+$lang['Select users...'] = 'Выбрать пользователей...';
+$lang['Shotwell is an open source digital photo organizer that runs on Linux. It is the default photo manager in Ubuntu and Fedora.'] = 'Shotwell - приложение с открытым кодом для каталогизации фотографий под Linux. Является менеджером фото по умолчанию для Ubuntu и Fedora.';
+$lang['simple visitors'] = 'простых посетителей';
+$lang['The center of interest is the most meaningful zone in the photo.'] = 'Центр композиции - самая значимая зона в фотографии.';
+$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'Плагин публикации фотографий Piwigo позволяет создавать новые альбомы и загружать фотографии напрямую в Вашу галерею Piwigo.';
+$lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'Плагин публикации Piwigo позволяет экспортировать и синхронизировать фотографии из Lightroom напрямую в Вашу галерею Piwigo.';
+$lang['There is no group in this gallery.'] = 'В галерее нет групп.';
+$lang['This album contains %d photos, added between %s and %s.'] = 'Этот альбом содержит %d фотографий, добавлен между %s и %s.';
+$lang['This album contains %d photos, added on %s.'] = 'Этот альбом содержит %d фотографий, добавлен %s.';
+$lang['This album contains no photo.'] = 'Этот альбом не содержит фотографий.';
+$lang['To export your photos from digiKam to Piwigo, simply install digiKam and the Kipi-plugins.'] = 'Для экспорта фото из digiKam в Piwigo, просто установите digiKam и плагин Kipi.';
+$lang['top left corner'] = 'левый верхний угол';
+$lang['top right corner'] = 'правый верхний угол';
+$lang['visitors need to login and have the appropriate permissions to see this album'] = 'посетители должны авторизоваться и иметь соответствующие права для просмотра этого альбома';
+$lang['X Position'] = 'Координата X';
+$lang['X Repeat'] = 'X Повтор';
+$lang['Y Position'] = 'Координата Y';
+$lang['You can activate only one mobile theme.'] = 'Вы можете активировать только одну мобильную тему.';
 ?>