Index: /extensions/piclens/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/piclens/language/de_DE/plugin.lang.php	(revision 13994)
+++ /extensions/piclens/language/de_DE/plugin.lang.php	(revision 13994)
@@ -0,0 +1,55 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['img_author_legend'] = 'Bildautor';
+$lang['img_description_legend'] = 'Bildbeschreibung';
+$lang['img_name_legend'] = 'Bildname';
+$lang['NonSelectedCat'] = 'Kategorien nicht ausgewählt';
+$lang['piclens_3dwallconfig_tab'] = 'PiclensWall Konfiguration';
+$lang['piclens_admin_restore'] = 'Parameter aus Datei wiederherstellen';
+$lang['piclens_admin_restoreKO'] = 'Konfigurationsdatei (%s) fehlt';
+$lang['piclens_admin_restoreOK'] = 'Parameter in der Konfigurationsdatei (%s) wurden in der Datenbank gespeichert';
+$lang['piclens_admin_saveERR1'] = 'crossdomain.xml nicht gefunden';
+$lang['piclens_admin_saveERR2'] = 'Kopierfehler';
+$lang['piclens_admin_saveERR3'] = 'crossdomain.xml bereits vorhanden';
+$lang['piclens_admin_saveERR4'] = 'Cooliris 3D Wall wurde deaktiviert, weil PWG Stuff installiert ist';
+$lang['piclens_admin_savefile'] = 'Parameter in Datei speichern';
+$lang['piclens_admin_savefileOK'] = 'Parameter wurden in Konfigurationsdatei (%s) gespeichert';
+$lang['piclens_admin_savefileWN'] = 'Bestehende Konfigurationsdatei (%s) wurde gelöscht';
+$lang['piclens_admin_saveOK2'] = 'crossdomain.xml wurde erfolgreich ins Wurzelverzeichnis kopiert';
+$lang['piclens_admin_saveOK'] = 'Cooliris-Piclens Konfiguration gespeichert';
+$lang['piclens_admin_submit'] = 'Speichern';
+$lang['piclens_admin_title'] = 'Cooliris/Piclens Plugin Konfiguration';
+$lang['piclens_button'] = 'Eine Diashow ansehen';
+$lang['piclens_cfg_lite_actived'] = 'PiclensLite aktivieren (ohne Navigationsplugins)';
+$lang['piclens_cfg_otherplugins_title'] = 'Kompatibilität mit anderen installierten Plugins';
+$lang['piclens_cfg_piclens_actived'] = 'Aktivieren des Cooliris/Piclens Plugins';
+$lang['piclens_cfg_plugins_actived'] = 'Kompatibilität mit dem Plugin <b><u><i>%s</i></u></b> aktiviert';
+$lang['piclens_cfg_recursiv_actived'] = 'Rekursion in Unterkategorien aktivieren';
+$lang['piclens_cfg_root_actived'] = 'Piclens in der gesamten Galerie aktivieren (in der Homegallerie)';
+$lang['piclens_cfg_title'] = 'Piclens : Konfiguration';
+$lang['piclens_config_tab'] = 'Konfiguration';
+$lang['piclens_label_plugins'] = '<b><u><i>%s</i></u> Plugin installiert </b>und <b>aktiviert</b>';
+$lang['piclens_rssfeed_tab'] = 'RSS Feed';
+$lang['piclens_stuffs_description'] = 'Piclens 3D Wand anzeigen';
+$lang['SelectedCat'] = 'Ausgewählte Kategorien';
+?>