Index: /extensions/meta/language/pt_PT/description.txt
===================================================================
--- /extensions/meta/language/pt_PT/description.txt	(revision 14016)
+++ /extensions/meta/language/pt_PT/description.txt	(revision 14016)
@@ -0,0 +1,1 @@
+Permite adicionar Metadados
Index: /extensions/meta/language/pt_PT/plugin.lang.php
===================================================================
--- /extensions/meta/language/pt_PT/plugin.lang.php	(revision 14016)
+++ /extensions/meta/language/pt_PT/plugin.lang.php	(revision 14016)
@@ -0,0 +1,57 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Metadata - Plugin meta'] = 'Metdados - Extensão meta';
+$lang['meta_author'] = 'Metadados Autor Descrição';
+$lang['meta_author_help'] = 'Informação sobre o Autor <br>
+Informação sobre o Autor do Site';
+$lang['meta_choix'] = 'Editar metadados';
+$lang['meta_compcatdeshelp'] = 'Irá substituir todas as descrições';
+$lang['meta_compcatdes'] = 'Descrição do álbum a susbtituir';
+$lang['meta_compcat'] = 'Palavras-chave dos álbums a serem completadas';
+$lang['meta_compimgdes'] = 'Descrição da foto a susbtituir';
+$lang['meta_compimg'] = 'Palavras-chave das fotos a serem completadas';
+$lang['meta_comp'] = 'Metadados a serem suplementados';
+$lang['meta_description'] = 'Descrição Metadados Descrição';
+$lang['meta_Description_help'] = 'Descrição do seu site<br>
+Permite-lhe dar uma informação para publicar durante o resultado de uma busca';
+$lang['meta_desh3'] = 'Adicionar metadados a todas as páginas';
+$lang['meta_diff_val'] = 'Possível valor';
+$lang['meta_inscat'] = 'Inserir Metadados';
+$lang['meta_insmeta'] = 'Inserir os metadados';
+$lang['meta_keywords'] = 'Descrição Metadados Palavras-chave';
+$lang['meta_keywords_help'] = '"palavra-chave1, palavra-chave2, etc."<br>
+Palavras-chave que descrevem o seu site. (Separadas por uma vírgula)';
+$lang['meta_list'] = 'Metadados:';
+$lang['meta_name'] = 'Nome dos metadados';
+$lang['meta_onglet_description'] = 'Metadados Descrição';
+$lang['meta_onglet_gestion'] = 'Metadados';
+$lang['meta_robots'] = 'Metadados Robot Descrição';
+$lang['meta_robots_help'] = 'all : Permite aos robots visitarem todas as páginas (por defeito)<br>
+follow : Permite aos robots seguirem todas as ligações encontradas na página<br>
+index : Permite aos robots indexarem a página<br>
+nofollow : Não permite aos robots seguirem todas as ligações encontradas na página<br>
+noindex : Não permite aos robots indexarem a página<br>
+none : Impede os robots de tentarem indexar o seu site<br>';
+$lang['meta_select2'] = 'Seleccionar metadados';
+$lang['meta_select'] = 'Seleccionar metadados a editar';
+?>