Index: /trunk/themes/Sylvia/theme.css
===================================================================
--- /trunk/themes/Sylvia/theme.css	(revision 14027)
+++ /trunk/themes/Sylvia/theme.css	(revision 14028)
@@ -1,8 +1,8 @@
 /* thumbnail wrap size */
-.content .thumbnailCategory div.illustration { 
-	width:165px !important; /* Usable range 162px-360px , optimal : Thumbnail width + 40px */ 
-}
-#comments .commentElement div.illustration { 
-	width:220px !important; /* Usable range 219px-360px , optimal : Thumbnail width + 95px */ 
+.thumbnailCategory .illustration { 
+	min-width:165px !important; /* Usable range 162px-360px , optimal : Thumbnail width + 40px */ 
+}
+ .commentElement .illustration { 
+	min-width:220px !important; /* Usable range 219px-360px , optimal : Thumbnail width + 95px */ 
 }
 
@@ -169,5 +169,5 @@
 
 /* Category thumbnails on main page */
-.content .thumbnailCategories li {
+.thumbnailCategories li {
 	background:#222 url(images/cat_bottom-right.gif) no-repeat scroll right bottom; 
 	width:49%; 
@@ -175,15 +175,15 @@
 	padding:0; 
 }
-.content .thumbnailCategory { 
+.thumbnailCategory { 
 	background:transparent url(images/cat_bottom-left.gif) no-repeat scroll left bottom; 
 	padding: 0 0 2px; 
 	margin:0; 
 }
-.content .thumbnailCategory div.illustration { 
+.thumbnailCategory .illustration { 
 	background:transparent url(images/cat_top-left.gif) no-repeat scroll left top; 
 	padding: 0 0 0 10px; 
 	margin: 0 !important; 
 }
-.content .thumbnailCategory div.illustration a { 
+.thumbnailCategory .illustration a { 
 	display: block; 
 	margin: 0; 
@@ -191,5 +191,5 @@
   border:0;
 }
-.content .thumbnailCategory .description { 
+.thumbnailCategory .description { 
 	background:transparent url(images/cat_top-right.gif) no-repeat scroll right top;
 	margin: 0; 
@@ -198,5 +198,5 @@
   height:158px;
 }
-.content .thumbnailCategory .description .text { 
+.thumbnailCategory .description .text { 
 	display:block; 
 	margin:10px 2px 0 0;
@@ -205,12 +205,12 @@
 	padding:0 0 5px; 
 }
-.content .thumbnailCategory .description p.dates { 
+.thumbnailCategory .description p.dates { 
 	margin: 0 15px 0 15px; 
 	text-align: right; 
 }
-.content .thumbnailCategory .description H3 { 
+.thumbnailCategory .description H3 { 
 	display: block; 
 }
-.content .thumbnailCategories li:hover { 
+.thumbnailCategories li:hover { 
 	background-color:#111; 
 }
Index: /trunk/themes/default/template/mainpage_categories.tpl
===================================================================
--- /trunk/themes/default/template/mainpage_categories.tpl	(revision 14027)
+++ /trunk/themes/default/template/mainpage_categories.tpl	(revision 14028)
@@ -1,4 +1,4 @@
 {strip}{html_style}
-.thumbnailCategory DIV.illustration{ldelim}
+.thumbnailCategory .illustration{ldelim}
 	width: {$derivative_params->max_width()+5}px;
 }
Index: /trunk/themes/default/template/month_calendar.tpl
===================================================================
--- /trunk/themes/default/template/month_calendar.tpl	(revision 14027)
+++ /trunk/themes/default/template/month_calendar.tpl	(revision 14028)
@@ -49,5 +49,5 @@
  <tr>
  {foreach from=$chronology_calendar.month_view.wday_labels item=wday}
-	<td class="calDayHead">{$wday}</td>
+	<th>{$wday}</th>
  {/foreach}
  </tr>
Index: /trunk/themes/default/theme.css
===================================================================
--- /trunk/themes/default/theme.css	(revision 14027)
+++ /trunk/themes/default/theme.css	(revision 14028)
@@ -173,10 +173,4 @@
 }
 
-TD.calDayHead {
-  font-weight: bold;
-  font-size: 12px;
-	text-align: center;
-}
-
 .calImg {
 	overflow: hidden;
@@ -249,5 +243,5 @@
 }
 
-.thumbnailCategory DIV.illustration {
+.illustration {/*also used by comment lists*/
 	text-align: left;
 	margin: 2px 0 0 2px;
@@ -283,14 +277,5 @@
 }
 
-.commentElement .illustration {
-	text-align: left;
-	margin: 2px 0 0 2px;
-	float: left;
-}
-
 /* Thumbnails */
-.thumbnails SPAN.thumbLegend {
-	overflow: hidden;/* oversized legend is clipped */
-}
 
 /* Thumbnail "elastic" layout */
@@ -315,7 +300,6 @@
 	vertical-align: middle;/* Ok with Opera and Geko not IE6 */
 	border-radius: 4px;	/* round corners with CSS3 compliant browsers */
-	-moz-border-radius: 4px;	/* round corners with Geko */
-	-webkit-border-radius: 4px; /* Safari webkit project */
-}
+}
+
 .thumbnails .wrap2 A {
 	display: block;
@@ -323,5 +307,11 @@
 }
 .thumbnails IMG {
-	margin-bottom: -4px;  /* why ??? something wrong with Geko and Opera ignored by IE6*/
+	vertical-align: middle;
+}
+
+.thumbnails SPAN.thumbLegend {
+	overflow: hidden;/* oversized legend is clipped */
+	display: block;  /* display: none; if you don't want legend */
+	height: 4em;    /* legend height (don't set auto to be Gecko friendly)*/
 }
 
@@ -670,9 +660,4 @@
 }
 
-/* Set defaults for thumbnails legend */
-.thumbnails SPAN.thumbLegend {
-  display: block;  /* display: none; if you don't want legend */
-  height: 4em;    /* legend height (don't set auto to be Gecko friendly)*/
-}
 
 /**
Index: /trunk/themes/elegant/theme.css
===================================================================
--- /trunk/themes/elegant/theme.css	(revision 14027)
+++ /trunk/themes/elegant/theme.css	(revision 14028)
@@ -167,6 +167,5 @@
 
 #thumbnails  						{ padding-top: 5px;}
-.thumbnails IMG 						{ margin-bottom: 0; vertical-align: middle;}
-.thumbnailCategory DIV.illustration,
+.thumbnailCategory .illustration,
 .commentElement .illustration 		{ margin: 2px; text-align: center;}
 