Index: /extensions/piclens/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/piclens/language/de_DE/plugin.lang.php	(revision 14031)
+++ /extensions/piclens/language/de_DE/plugin.lang.php	(revision 14032)
@@ -32,5 +32,5 @@
 $lang['piclens_admin_saveERR2'] = 'Kopierfehler';
 $lang['piclens_admin_saveERR3'] = 'crossdomain.xml bereits vorhanden';
-$lang['piclens_admin_saveERR4'] = 'Cooliris 3D Wall wurde deaktiviert, weil PWG Stuff installiert ist';
+$lang['piclens_admin_saveERR4'] = 'Cooliris 3D Wand wurde deaktiviert, weil PWG Stuff installiert ist';
 $lang['piclens_admin_savefile'] = 'Parameter in Datei speichern';
 $lang['piclens_admin_savefileOK'] = 'Parameter wurden in Konfigurationsdatei (%s) gespeichert';
@@ -118,5 +118,78 @@
 $lang['piclens_wallcfg_tutorialtime'] = 'Tutorial Verzögerung';
 $lang['piclens_extendeddesc_detail'] = 'Benutze den Sprachtag [lang] für die Bildbeschreibung und den Tag  < !--hidden-- >, um Kategorien und Bilder zu verstecken.';
-$lang['piclens_recursive_standard_detail'] = 'Startseite<br/>&nbsp;\- Kategorie A<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\- Unterkategorie AA<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- pictures_AAxx<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\ <br/>&nbsp;\&nbsp;&nbsp;&nbsp;\- Unterkategorie AB<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- pictures_ABxx<br/>&nbsp;\<br/>&nbsp;\- Kategorie B<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- Unterkategorie BA<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- pictures_BAxx<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- Unterkategorie BB<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- pictures_BBxx<br/><br/>- 1 Stream auf der Startseite, der alle Bilder der Kategorien A und B sowie deren Unterkategorien enthält (flux Home)<br/>- In jeder Kategorie (z.B. A), 1 Stream mit allen Bildern dieser Kategorie und deren Subkategorien (z.B. A und AA und AB)<br/>';
+$lang['piclens_recursive_standard_detail'] = 'Startseite<br/>&nbsp;- Kategorie A<br/>&nbsp;&nbsp;&nbsp;&nbsp;- Unterkategorie AA<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;- Bilder_AAxx<br/>&nbsp;&nbsp;&nbsp;&nbsp; <br/>&nbsp;&nbsp;&nbsp;&nbsp;- Unterkategorie AB<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;- Bilder_ABxx<br/>&nbsp;<br/>&nbsp;- Kategorie B<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;- Unterkategorie BA<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;- Bilder_BAxx<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;- Unterkategorie BB<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;- Bilder_BBxx<br/><br/>- Ein Stream auf der Startseite, der alle Bilder der Kategorien A und B sowie deren Unterkategorien enthält (flux Home)<br/>- In jeder Kategorie (z.B. A), ein Stream mit allen Bildern dieser Kategorie und deren Subkategorien (z.B. A und AA und AB)<br/>';
 $lang['piclens_secureimage_detail'] = 'Benutze die getFile Funktion der SecureImage Erweiterung zum Laden von Bildern.';
+$lang['cat_dirFull_legend'] = 'Pfad zur Kategorie (vollständiger Pfad)';
+$lang['cat_dir_legend'] = 'Pfad zur Kategorie (von der Gallerie ausgehend)';
+$lang['img_URLHighFull_legend'] = 'URL des HD Bildes (vollständige URL)';
+$lang['img_URLNormalFull_legend'] = 'URL des Bildes (vollständige URL)';
+$lang['img_URLPicturephp_legend'] = 'Link auf die Bilderseite (picture.php)';
+$lang['img_URLThumbFull_legend'] = 'URL des Vorschaubilds (vollständige URL)';
+$lang['piclens_3dwallconfig2_tab'] = 'Erweiterte 3D Wand Konfiguration';
+$lang['piclens_cfg_specials_actived'] = 'Aktiviere Piclens auf den "Specials" Seiten';
+$lang['piclens_label_crossdomain1'] = '<i>Die Datei <u>crossdomain.xml</u> existiert bereits im Stammverzeichnis der Seite, editieren und passen Sie sie bei Bedarf manuell an.</i>';
+$lang['piclens_label_crossdomain2'] = 'Die Datei crossdomain.xml in das Stammverzeichnis der Seite kopieren.';
+$lang['piclens_label_orderPiwigo'] = 'Piwigo-standard';
+$lang['piclens_label_pwgstuff1'] = '<u>Hinweis :</u> <b>Option nicht verfügbar, weil PWG_Stuff installiert ist (Überprüfen Sie die PWG_Stuff Optionen). Einige Optionen können hier angepasst werden.</b>';
+$lang['piclens_label_pwgstuff2'] = '<u>Hinweis :</u> Installieren Sie stattdessen <a href=http://de.piwigo.org/ext/extension_view.php?eid=190>PWG_Stuff</a>, um eine PicLens 3D Wand Anzeige hinzuzufügen (Anpassbare Anzeige in PWG_Stuff).';
+$lang['piclens_label_sortCat'] = 'Piclens in den Kategorien';
+$lang['piclens_label_sortHome'] = 'Piclens auf der Startseite';
+$lang['piclens_recurs_mode_rem'] = '<i>Welche Methode Sie auch wählen, die 3D Wand "Cooliris 3D Wand" (Tab 3) arbeitet immer mit der <b>Standardmethode</b></i>';
+$lang['piclens_recursive_specifique_detail'] = 'Startseite<br/>&nbsp;\- Kategorie A<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\- Unterkategorie AA<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- Bilder_AAxx<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\ <br/>&nbsp;\&nbsp;&nbsp;&nbsp;\- Unterkategorie AB<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- Bilder_ABxx<br/>&nbsp;\<br/>&nbsp;\- Kategorie B<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- Unterkategorie BA<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- Bilder_BAxx<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- Unterkategorie BB<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- Bilder_BBxx<br/><br/>- Für jede Kategorie ein Stream auf der Startseite, der alle Bilder der Unterkategorien enthält (z.B. Abfolgen A und B)<br/>- Ein Stream in jeder Kategorie (z.B. A), der die Bilder der Kategorie enthält (z.B. Abfolge A), sowie ein Stream für jede Unterkategorie mit den Bilder dieser Unterkategorie (z.B. Abfolge AA und Abfolge AB)';
+$lang['piclens_rss_icon'] = 'URL für das Cooliris Feed Icon';
+$lang['piclens_rss_title'] = 'Titel der RSS Abfolge <i>(Leer für keinen Titel)</i>';
+$lang['piclens_rsscfg_IMGtype'] = 'In Piclens-Slideshows benutze Bildtypen für normale Bilder';
+$lang['piclens_rsscfg_TNtype'] = 'In Piclens-Slideshows benutzte Vorschaubildtypen';
+$lang['piclens_rsscfg_desc'] = 'Beschreibung der Bilder in Piclens';
+$lang['piclens_rsscfg_exclude_double'] = 'Die Anzeige doppelt vorhandener Bilder im Feed unterdrücken (selber Pfad)';
+$lang['piclens_rsscfg_ext1'] = '(Auswahl irgendeiner Endung => Benutze alle Endungen im RSS Feed)';
+$lang['piclens_rsscfg_ext2'] = 'Hinweis : !NULL! bezeichnet Einträge ohne Vorschaubilder (einige Videodateien [z.B. .flv])';
+$lang['piclens_rsscfg_ext'] = 'Diese Dateiendungen benutzen :';
+$lang['piclens_rsscfg_exttitle'] = 'In Piclens angezeigte Dateitypen';
+$lang['piclens_rsscfg_namecat'] = 'Den Kategorienamen anzeigen';
+$lang['piclens_rsscfg_name'] = 'Bildnamen in Piclens';
+$lang['piclens_rsscfg_order1'] = 'Sortierreihenfolge von Bilder in Piclens';
+$lang['piclens_rsscfg_order'] = 'Anzeigereihenfolge von Bildern in Piclens';
+$lang['piclens_rsscfg_title'] = 'Piclens : Parameter für den RSS Feed';
+$lang['piclens_rsscfg_video'] = 'Videounterstützung in Piclens';
+$lang['piclens_stuff_notparam'] = '<b>Nur von der Cooliris PicLens Erweiterung verwendete Parameter. Nicht in der PWG Stuff Erweiterung benutzt</b>';
+$lang['piclens_stuff_param_commun'] = '<b>Parameter, die in beiden Erweiterungen (Cooliris PicLens und PWG-Stuff) benutzt werden könnten</b>';
+$lang['piclens_stuffs_info_param'] = 'Die Einstellungen der 3D Wand müssen auf der Konfigurationsseite der <b>Cooliris-piclens</b> Erweiterung angepasst werden.';
+$lang['piclens_wallcfg_actived'] = 'Cooliris 3D Wand aktivieren';
+$lang['piclens_wallcfg_backgroundAlpha'] = 'Hintergrundtransparenz [0.0-1.0]';
+$lang['piclens_wallcfg_cat_nav1'] = 'Kategorien, in denen die Wand die 3D Navigation ersetzt';
+$lang['piclens_wallcfg_cat_nav'] = 'Ersetzen der Vorschaubildnavigation in Kategorien durch Cooliris 3D Wand';
+$lang['piclens_wallcfg_cat'] = '	In Cooliris 3D Wand inkludierte Kategorien (bei Auswahl des Parameters \'Individuell\'):';
+$lang['piclens_wallcfg_color'] = 'Hintergrundfarbe für Cooliris 3D Wand';
+$lang['piclens_wallcfg_customButtonURL'] = 'URL für die benutzerspezifische Schaltfläche in der unteren, rechten Ecke der Symbolleiste';
+$lang['piclens_wallcfg_descriptionHeight'] = 'Höhe des Overlay für Name und Beschreibung [0-100]';
+$lang['piclens_wallcfg_disp'] = 'Auswahl der Anzeige von Cooliris 3D Wand :';
+$lang['piclens_wallcfg_glowColor'] = 'Farbe des Scheins um das ausgewählte Bild';
+$lang['piclens_wallcfg_heigh'] = 'Höhe für Cooliris 3D Wand';
+$lang['piclens_wallcfg_icons'] = 'Verzeichnis mit PNG Bildern für benutzerspezifische Symbolleistenicons';
+$lang['piclens_wallcfg_info_suite'] = 'am Beginn der Seite (oder die Bestehende ändern)';
+$lang['piclens_wallcfg_info'] = '<b>Wichtig, damit 3D Wand funktioniert: </b>Es ist erforderlich, die Datei zu kopieren';
+$lang['piclens_wallcfg_linkCSS'] = 'Der auf Beschreibungen anzuwendende CSS-Text';
+$lang['piclens_wallcfg_nbligne'] = 'Anzahl der Zeilen, die in der Wand angezeigt werden';
+$lang['piclens_wallcfg_option-opt1'] = 'Zeige (eingebettete) Links innerhalb der 3D Wand, um die Seite auf Facebook und Twitter zu teilen';
+$lang['piclens_wallcfg_option-opt2'] = 'Zeige "Vollbild" Link';
+$lang['piclens_wallcfg_option-opt3'] = 'Zeige "Suche" Link';
+$lang['piclens_wallcfg_option-opt4'] = 'Zeige "Teilen" Link';
+$lang['piclens_wallcfg_option-opt5'] = 'Zeige die Schaltfläche, der auf den Originalinhalt verweist';
+$lang['piclens_wallcfg_option-opt6'] = 'Zeige die "Schliessen" Schaltfläche für jedes einzelne Element';
+$lang['piclens_wallcfg_option'] = 'Anzeigeoptionen für Cooliris 3D Wand :';
+$lang['piclens_wallcfg_paramNORM'] = 'Standard (Gilt für die gesamte Gallerie)';
+$lang['piclens_wallcfg_paramSPEC'] = 'Individuell (Konfiguration der Kategorien unterhalb)';
+$lang['piclens_wallcfg_showChrome'] = 'Zeigt den Hintergrund der unteren Symbolleiste an';
+$lang['piclens_wallcfg_showDescription'] = 'Zeig den Overlay der Elementbeschreibung';
+$lang['piclens_wallcfg_showReflections'] = 'Zeige die Reflektionen unter den Bildern';
+$lang['piclens_wallcfg_spec_nav'] = 'Ersetzen der Navigation auf Specials-seiten durch Cooliris 3D Wand';
+$lang['piclens_wallcfg_swflocal'] = '[Optional] Statt der 3D Wand Flash-datei auf der Cooliris Seite, eine lokal gespeicherten Version (swf) für die 3D Wand benutzen <b>[In diesem Fall wird die Datei crossdomain.xml nicht benötigt]</b> ';
+$lang['piclens_wallcfg_tilt'] = 'Neigungsgrad der Wand [0-5]';
+$lang['piclens_wallcfg_title'] = 'Piclens : PiclensWall (3D Wand) Konfiguration';
+$lang['piclens_wallcfg_transparent'] = '"Transparenzmodus" für die Wand. <i>Wird für einige Waagrecht-layouts benötigt</i>';
+$lang['piclens_wallcfgadv_title'] = 'Piclens: Erweiterte Konfiguration von Cooliris 3D Wall';
+$lang['piclens_xml_config'] = 'Konfiguration für Namen und Beschreibungen';
+$lang['piclens_xml_legend'] = 'Parameter für Namen und Beschreibungen';
+$lang['root_path_legend'] = 'Pfad zu Piwigo';
 ?>