Index: /trunk/language/nl_NL/admin.lang.php
===================================================================
--- /trunk/language/nl_NL/admin.lang.php	(revision 14038)
+++ /trunk/language/nl_NL/admin.lang.php	(revision 14039)
@@ -851,3 +851,49 @@
 $lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'Met de Piwigo Publish plugin kunt u foto\'s direct vanuit Lightroom naar uw Piwigo fotogalerie exporteren en synchroniseren.';
 $lang['Web Form'] = 'webformulier';
+$lang['%u users have automatic permission because they belong to a granted group.'] = '%u gebruikers hebben automatisch recht, omdat ze tot een groep behoren die rechten heeft.';
+$lang['Aperture is a powerful tool to refine images and manage massive libraries on Mac.'] = 'Aperture is een krachtig gereedschap om foto\'s te te beheren en verbeteren op een Mac .';
+$lang['Aperture is designed for professional photographers with iPhoto simplicity.'] = 'Aperture is gemaakt voor proferssionele fotografen met iPhoto gemak.';
+$lang['Apply watermark if height is bigger than'] = 'Breng watermerk aan, als de hoogte groter is dan';
+$lang['Apply watermark if width is bigger than'] = 'Breng watermerk aan, als de breedte groter is dan';
+$lang['By default, the center of interest is placed in the middle of the photo.'] = 'Standaard, is het centrum van belangstelling in het midden van de foto geplaatst';
+$lang['Delete multiple size images'] = 'Verwijder meerdere formaat plaatjes';
+$lang['Features include gallery browsing, album creation and photo upload.'] = 'Kenmerken omvatten galerie browsen, album maken en foto\'s uploaden.';
+$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'Voor bijgesneden fotoformaten, probeert Piwigo het centrum van belangstelling in te voegen.   ';
+$lang['Generate multiple size images'] = 'Genereer meerdere formaat plaatjes';
+$lang['Groups and users'] = 'Groepen en gebruikers';
+$lang['No group is permitted to see this private album'] = 'Geen enkele groep heeft rechten om dit album te zien';
+$lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'Onder Linux, installeer Shotwell met de package manager, en activeer de Piwigo publicatie optie.';
+$lang['Opacity'] = 'Transparantie';
+$lang['Permission granted for groups'] = 'Rechten toegewezen voor groepen';
+$lang['Permission granted for users'] = 'Rechten toegewezen aan gebruikers';
+$lang['Permission management'] = 'Rechten beheer';
+$lang['Photo sizes with crop'] = 'Bijgesneden foto formaten';
+$lang['Piwigo export plugin for Aperture'] = 'Piwigo export plugin voor Aperture';
+$lang['Piwigo export plugin for iPhoto'] = 'Piwigo export plugin voor iPhoto';
+$lang['Piwigo publish plugin for digiKam'] = 'Piwigo publicatie plugin voor digiKam';
+$lang['ReGalAndroid (RemoteGallery client for Android) is an open source (GPL v3) Piwigo client for the Android platform.'] = 'ReGalAndroid (RemoteGallery client for Android) is een open source (GPL v3) Piwigo client voor Android.';
+$lang['Select a file'] = 'Kies een bestand';
+$lang['Select a zone with your mouse to define a new center of interest.'] = 'Selecteer met de muis een gebied als nieuw centrum van belangstelling.';
+$lang['Select groups...'] = 'Selecteer groepen...';
+$lang['Select users...'] = 'Kies gebruikers...';
+$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'De Piwigo export plugin, maakt het mogelijk om albums te maken en foto\'s te exporteren.';
+$lang['The center of interest is the most meaningful zone in the photo.'] = 'Het centrum van belangstelling is het belangrijkste gedeelte van de foto.';
+$lang['There is no group in this gallery.'] = 'Er is geen groep in deze gallerie';
+$lang['To export your photos from digiKam to Piwigo, simply install digiKam and the Kipi-plugins.'] = 'Om foto\'s van digiKam naar Piwigo te exporteren, installeer de digiKam en Kipi-plugins.';
+$lang['X Position'] = 'X positie';
+$lang['X Repeat'] = 'X herhalen';
+$lang['Y Position'] = 'Y positie';
+$lang['add a new watermark'] = 'Voeg een nieuw watermerk toe';
+$lang['any visitor can see this album'] = 'elke bezoeker kan dit album zien';
+$lang['bottom left corner'] = 'hoek links onder';
+$lang['bottom right corner'] = 'hoek rechts onder';
+$lang['custom'] = 'Aangepast';
+$lang['digiKam is an advanced digital photo management free software for Linux, Windows, and MacOSX.'] = 'digiKam is geavanceerde digitale foto gratis beheersoftware voor Linux, Windows en MacOSX.  ';
+$lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'digKam is voor fotografen die foto\'s willen bekijken, behren, bewerken en delen. ';
+$lang['iPhoto is the default photo manager on MacOSX. The Piwigo export plugin let you create new albums and export your photos directly from iPhoto to your Piwigo photo gallery.'] = 'iPhoto is de standaard foto manager onder MacOSX. De Piwigo export plugin makt het aanmaken van albums en het exporteren van foto\'s mogelijk, van iPhoto naar de Piwigo gallerie';
+$lang['include photos with lower privacy level'] = 'Inclusief foto\'s met een lager rechten niveau ';
+$lang['middle'] = 'midden';
+$lang['top left corner'] = 'hoek links boven';
+$lang['top right corner'] = 'hoek rechts boven';
+$lang['visitors need to login and have the appropriate permissions to see this album'] = 'bezoekers moeten inloggen en de juiste rechten hebben om dit album te zien';
 ?>