Index: extensions/piclens/language/ru_RU/plugin.lang.php
===================================================================
--- extensions/piclens/language/ru_RU/plugin.lang.php	(revision 14054)
+++ extensions/piclens/language/ru_RU/plugin.lang.php	(revision 14054)
@@ -0,0 +1,111 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['NonSelectedCat'] = 'Категории не выбраны';
+$lang['cat_description_legend'] = 'Описание категории';
+$lang['cat_dirFull_legend'] = 'Путь к категории (Полный путь)';
+$lang['cat_dir_legend'] = 'Путь к категории (путь из Галереи)';
+$lang['cat_id_legend'] = 'ID категории';
+$lang['cat_name_legend'] = 'Имя категории';
+$lang['img_URLHighFull_legend'] = 'URL изображения в высоком качестве (полный URL)';
+$lang['img_URLHigh_legend'] = 'URL изображения в высоком качестве (URL из галереи)';
+$lang['img_URLNormalFull_legend'] = 'URL изображения (полный URL)';
+$lang['img_URLNormal_legend'] = 'URL изображения (URL из галереи)';
+$lang['img_URLPicturephp_legend'] = 'Ссылка на страницу изображения (picture.php)';
+$lang['img_URLThumbFull_legend'] = 'URL миниатюры (полный URL)';
+$lang['img_URLThumb_legend'] = 'URL миниатюры (URL из галереи)';
+$lang['img_author_legend'] = 'Автор изображения';
+$lang['img_comment_legend'] = 'Последние комментарии';
+$lang['img_description_legend'] = 'Описание изображения';
+$lang['img_filename_legend'] = 'Имя файла изображения';
+$lang['img_id_legend'] = 'ID изображения';
+$lang['img_name_legend'] = 'Имя Изображения';
+$lang['piclens_admin_restoreKO'] = 'Отсутствует конфигурационный файл (%s)';
+$lang['piclens_admin_restore'] = 'Восстановить параметры конфигурации из файла';
+$lang['piclens_admin_saveERR1'] = 'Файл crossdomain.xml не найден';
+$lang['piclens_admin_saveERR2'] = 'Ошибка копирования файла';
+$lang['piclens_admin_saveERR3'] = 'Файл crossdomain.xml уже существует';
+$lang['piclens_admin_saveOK2'] = 'Файл crossdomain.xml успешно скопирован в корневую директорию сайта';
+$lang['piclens_admin_savefileOK'] = 'Параметры сохранены в конфигурационный файл (%s)';
+$lang['piclens_admin_savefileWN'] = 'Существующий конфигурационный файл (%s) был удален';
+$lang['piclens_admin_savefile'] = 'Сохранить параметры конфигурации в файл';
+$lang['piclens_admin_submit'] = 'Сохранить';
+$lang['piclens_bestrated_label'] = 'Наивысший рейтинг';
+$lang['piclens_button'] = 'Слайд-шоу';
+$lang['piclens_cat_legend'] = 'Категория';
+$lang['piclens_cfg_otherplugins_title'] = 'Совместимость с другими установленными плагинами';
+$lang['piclens_cfg_plugins_actived'] = 'Включение совместимость с <b><u><i>%s</i></u></b> плагином ';
+$lang['piclens_config_tab'] = 'Настройки';
+$lang['piclens_favorites_label'] = 'Избранное';
+$lang['piclens_global_legend'] = 'Глобально';
+$lang['piclens_label_Desc2'] = 'Имя изображения';
+$lang['piclens_label_Desc3'] = 'Описание изображения';
+$lang['piclens_label_Name1'] = 'Имя : размер миниатюры';
+$lang['piclens_label_Name2'] = 'Имя миниатюры';
+$lang['piclens_label_Name3'] = 'Имя изображения';
+$lang['piclens_label_TypeHigh'] = 'Высота';
+$lang['piclens_label_TypeTN'] = 'Миниатюра';
+$lang['piclens_label_orderAddDate'] = 'Дата добавления';
+$lang['piclens_label_orderCat'] = 'Категория';
+$lang['piclens_label_orderCreDate'] = 'Дата создания';
+$lang['piclens_label_orderName'] = 'Имя файла';
+$lang['piclens_label_orderRand'] = 'Случайно';
+$lang['piclens_label_orderRank'] = 'Ранг';
+$lang['piclens_label_plugins'] = '<b>Плагин <u><i>%s</i></u> установлен </b>и <b>активирован</b>';
+$lang['piclens_label_sortDown'] = 'ВНИЗ';
+$lang['piclens_label_sortUp'] = 'ВВЕРХ';
+$lang['piclens_label_withoutrecursive'] = 'Без рекурсии';
+$lang['piclens_label_withrecursive'] = 'С рекурсией';
+$lang['piclens_mostvisited_label'] = 'Наиболее посещаемые';
+$lang['piclens_picture_legend'] = 'Изображение';
+$lang['piclens_recentcats_label'] = 'Последние категории';
+$lang['piclens_recentpics_label'] = 'Последние изображения';
+$lang['piclens_recurs_mode_label'] = 'Тип рекурсии:';
+$lang['piclens_recurs_mode_title'] = 'Тип рекурсии';
+$lang['piclens_recursive_specifique_title'] = 'Специальный порядок';
+$lang['piclens_recursive_specifique'] = 'Специальный';
+$lang['piclens_recursive_standard_detail'] = 'Главная<br/>&nbsp;\- Категория A<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\- Подкатегория AA<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- изображения_AAxx<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\ <br/>&nbsp;\&nbsp;&nbsp;&nbsp;\- Подкатегория AB<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- изображения_ABxx<br/>&nbsp;\<br/>&nbsp;\- Категория B<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- Подкатегория BA<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- изображения_BAxx<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- Подкатегория BB<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- изображения_BBxx<br/><br/>- На главной, 1 поток содержит все изображения категорий A и B, а так-же их подкатегории (flux Home)<br/>- В каждой категории (например A), 1 поток включает все изображения в категории и сабкатегориях (например A, AA и AB)<br/>';
+$lang['piclens_recursive_standard_title'] = 'Стандартный порядок';
+$lang['piclens_recursive_standard'] = 'Стандарт';
+$lang['piclens_rss_title'] = 'Заголовок RSS-канала <i>(если не используете, оставьте пустым)</i>';
+$lang['piclens_rsscfg_ext2'] = 'Примечание:  !NULL! определяет некоторые записи без миниатюр (некоторые видео файлы [например .flv])';
+$lang['piclens_rsscfg_ext'] = 'Используйте эти расширения файлов:';
+$lang['piclens_rsscfg_namecat'] = 'Отображать имя категории';
+$lang['piclens_rssfeed_tab'] = 'RSS-канал';
+$lang['piclens_tags_label'] = 'Тэги';
+$lang['piclens_wallcfg_backgroundColor'] = 'Фоновый цвет';
+$lang['piclens_wallcfg_colorB'] = 'Черный';
+$lang['piclens_wallcfg_colorD'] = 'Темный';
+$lang['piclens_wallcfg_colorL'] = 'Светлый';
+$lang['piclens_wallcfg_colorW'] = 'Белый';
+$lang['piclens_wallcfg_disp_opt1'] = 'Главная';
+$lang['piclens_wallcfg_disp_opt2'] = 'Категории';
+$lang['piclens_wallcfg_glowColor'] = 'Цвет подсветки вокруг выбранного изображения';
+$lang['piclens_wallcfg_info_suite'] = 'в корневом каталоге сайта (либо внесите изменения в существующий)';
+$lang['piclens_wallcfg_option-opt2'] = 'Отображать ссылку "Полный экран"';
+$lang['piclens_wallcfg_option-opt3'] = 'Отображать ссылку "Поиск"';
+$lang['piclens_wallcfg_option-opt4'] = 'Отображать ссылку "Расшарить"';
+$lang['piclens_wallcfg_showTutorial'] = 'Отображать сообщение из руководства';
+$lang['piclens_wallcfg_tutorial'] = 'URL к изображению руководства';
+$lang['piclens_wallcfg_tutorialtime'] = 'Задержка руководства';
+$lang['root_path_legend'] = 'Путь Piwigo';
+?>