Index: /extensions/meta/language/nl_NL/description.txt
===================================================================
--- /extensions/meta/language/nl_NL/description.txt	(revision 14058)
+++ /extensions/meta/language/nl_NL/description.txt	(revision 14058)
@@ -0,0 +1,1 @@
+Maakt metadata toevoegen mogelijk
Index: /extensions/meta/language/nl_NL/plugin.lang.php
===================================================================
--- /extensions/meta/language/nl_NL/plugin.lang.php	(revision 14058)
+++ /extensions/meta/language/nl_NL/plugin.lang.php	(revision 14058)
@@ -0,0 +1,58 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Metadata - Plugin meta'] = 'Metadata - Plugin meta';
+$lang['meta_Description_help'] = 'Omschrijving van je site<br>
+Maakt het mogelijk om informatie te geven gedurende het resultaat van een zoekopdracht';
+$lang['meta_Description'] = 'Omschrijving meta Omschrijving';
+$lang['meta_author_help'] = 'Informatie over de auteur<br>
+Informatie over de auteur van de site';
+$lang['meta_author'] = 'Omschrijving meta auteur';
+$lang['meta_choix'] = 'Bewerk metadata';
+$lang['meta_compcatdeshelp'] = 'Zal alle omschrijvingen vervangen';
+$lang['meta_compcatdes'] = 'Album omschijving om te vervangen';
+$lang['meta_compcat'] = 'Sleutelwoorden van het album om aan te vullen';
+$lang['meta_compimgdes'] = 'Foto omschijving om te vervangen';
+$lang['meta_compimg'] = 'Sleutelwoorden of foto om te completeren';
+$lang['meta_comp'] = 'metadata om toe te voegen';
+$lang['meta_description'] = 'omschrijving';
+$lang['meta_desh3'] = 'Voeg meta aan alle pagina\'s toe';
+$lang['meta_diff_val'] = 'mogeljke waarde';
+$lang['meta_inscat'] = 'Voeg metadata in';
+$lang['meta_insmeta'] = 'voeg de metadata in';
+$lang['meta_keywords_help'] = '"Sleutelwoord, sleutelwoord, enz."<br>
+Sleutelworden omschijven de web pagina. (Gescheiden door een komma)';
+$lang['meta_keywords'] = 'Omschrijving meta sleutelwoorden';
+$lang['meta_list'] = 'Metadata :';
+$lang['meta_name'] = 'Naam van de metadata';
+$lang['meta_onglet_description'] = 'Omschrijving van metadata';
+$lang['meta_onglet_gestion'] = 'Metadata';
+$lang['meta_robots_help'] = 'all : Staat de robot toe alles te indexeren (Standaard)<br>
+follow : Staat de robot toe om links te volgen op de pagina<br>
+index : Staat toe om geindexereerd te worden<br>
+nofollow : Verhinderd het volgen van links door een robot<br>
+noindex : Verhinderd het indexeren van de pagina door een robot<br>
+none : Verhinderd het indexeren van de site door een robot<br>';
+$lang['meta_robots'] = 'Omschrijving meta robots';
+$lang['meta_select2'] = 'Kies metadata';
+$lang['meta_select'] = 'Selecteer metadata om te bewerken';
+?>